<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Активни период';
$string['addcertifprogramcontent'] = 'Додај садржај програма сертификације';
$string['addcertifprogramcontent_help'] = 'Додавањем сетова курсева, можете да изградите путању учења за програм сертификације.
Када се сетови додају, могу се дефинисати односи између њих. Сетови се креирају из ручно додатих курсева.

Када се креира одређени број сетова, ангажују се делиоци сетова да би се омогућило креирање секвенци (тј. зависних елемената) између сваког сета.
Пример програма са четири дефинисана сета курсева може да има зависне елементе на следећи начин:

*   Из сета један, ученик мора да заврши један курс (курс А или курс Б) пре него што настави на сет два.
*   Из сета два, ученик мора да заврши све курсеве (курс В и курс Г и курс Ђ) пре него што настави на сет три или сет четири.
*   Из сета три, ученик мора да заврши један курс (курс Ђ) или све курсеве из сета четири (курс Е и курс Ж).

Када се путања учења заврши, ученик је завршио програм сертификације.';
$string['addnewcertification'] = 'Додај нову сертификацију';
$string['availablefrom'] = 'Доступно од';
$string['availableuntil'] = 'Доступно до';
$string['beforewindowduetoclose'] = 'Пре завршетка интервала';
$string['cancelcertificationmanagement'] = 'Избриши несачуване измене';
$string['certassignmentduedates'] = 'Рокови за доделе сертификације';
$string['certcomplete'] = 'Ваша сертификација је завршена.';
$string['certexpired'] = 'Ваша сертификација је истекла. Потребно је да завршите оригиналну сертификацију';
$string['certifcategories'] = 'Категорије сертификације';
$string['certifdeletefail'] = 'Брисање сертификације „{$a}” није могуће';
$string['certification'] = 'Сертификација';
$string['certification:configurecertification'] = 'Конфигуриши сертификацију';
$string['certification:configuredetails'] = 'Детаљи за конфигурисање сертификације';
$string['certificationcontent'] = 'Дефинишите садржај програма додавањем сетова курсева';
$string['certification:createcertification'] = 'Креирај сертификацију';
$string['certificationcreatesuccess'] = 'Сертификација је успешно креирана';
$string['certification:deletecertification'] = 'Избриши сертификацију';
$string['certificationdeletesuccess'] = 'Сертификација „{$a}” је успешно избрисана';
$string['certificationdetailssaved'] = 'Детаљи о сертификацији су сачувани';
$string['certificationduex'] = 'Рок за сертификацију је {$a}';
$string['certificationhistory'] = 'Претходна сертификација';
$string['certificationmembership'] = 'Чланство за сертификацију';
$string['certifications'] = 'Сертификације';
$string['certificationsdisabled'] = 'Сертификације нису омогућене на овом сајту';
$string['certificationsinthiscategory'] = 'Сертификације у овој категорији';
$string['certification:viewhiddencertifications'] = 'Прикажи скривене сертификације';
$string['certified'] = 'Сертификовано';
$string['certifname'] = 'Назив сертификације';
$string['certifprog'] = 'Програм сертификације';
$string['certifprogramcreatesuccess'] = 'Креирање програма сертификације успешно';
$string['certifsmovedout'] = 'Сертификација премештена из {$a}';
$string['certinprogress'] = 'Ваша сертификација је у току';
$string['checkcertificationdelete'] = 'Да ли сте сигурни да желите да избришете ову сертификацију и све њене повезане ставке?';
$string['checkcompletions'] = 'Проверите да ли има проблема код завршетака';
$string['competency'] = 'Компетенција';
$string['completionapparentactiveperiod'] = 'Очигледни активни период';
$string['completionapparentactiveperiod_help'] = 'Ако је метода ресертификације била подешена на „Користи датум завршетка” када је корисник сертификован, онда је то био активни период у том тренутку.

У супротном, ово је процена активног периода у том тренутку – он је можда био већи или мањи у зависности од различитих подешавања сертификације и тога да ли је корисник сертификован пре или након рока.

Када се овај корисник ресертификује, његов нови датум истека биће израчунат користећи период активне сертификације, као што је подешено у подешавањима сертификације.';
$string['completionapparentwindowperiod'] = 'Очигледни период интервала';
$string['completionapparentwindowperiod_help'] = 'Ово је вредност периода интервала у тренутку сертификације корисника.

Када се овај корисник ресертификује, његов нови датум почетка интервала биће израчунат користећи период интервала сертификације, као што је подешено у подешавањима сертификације.';
$string['completioncertificationactiveperiod'] = 'Период активности сертификације';
$string['completioncertificationpath'] = 'Путања сертификације';
$string['completioncertificationwindowperiod'] = 'Период интервала сертификације';
$string['completioncertstatus'] = 'Статус сертификације';
$string['completioncertstatus_help'] = 'Ово је статус који је приказан у Запису о учењу: Извештај о сертификацијама.';
$string['completionchangeconfirm'] = 'Сви датуми биће заокружени на најближих пет минута.<br>Да ли сте сигурни да желите да примените ове измене?';
$string['completionchangecron'] = 'Наредни пут када cron обради податке о завршетку, догодиће се следеће:';
$string['completionchangecronexpire'] = 'Курсеви корисника ће истећи због тога што се њихов датум истека налази у прошлости, чиме се корисник премешта из путање ресертификације на путању примарне сертификације.';
$string['completionchangecronwindowopen'] = 'Интервал за ресертификацију корисника ће почети јер је датум за почетак интервала у прошлости што доводи до поништавања њихових курсева и њима ће доспети завршетак ресертификације. Када се напредак курса корисника поништи, то се не може опозвати.';
$string['completionchangestates'] = 'Мењате стање овог записа завршетка из <strong>{$a->from}</strong> у <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'За корисника последице ове измене су:';
$string['completionchangeusercompletionarchived'] = 'Биће креиран други (могуће дуплирани) запис завршетка на почетку интервала.';
$string['completionchangeusercompletionnotarchived'] = 'Нови запис завршетка неће бити архивиран када корисник заврши наредну сертификацију. Да би се историја завршетака аутоматски креирала, подесите стање завршетка сертификације на „Сертификован, пре почетка интервала” и омогућите да cron аутоматски ажурира стање корисника.';
$string['completionchangeusercoursesetreset'] = 'Записи о завршетку сета курсева биће поништени. Ако су курсеви и даље завршени, онда ће cron аутоматски поново креирати записе о сету курсева.';
$string['completionchangeusercoursesnotreset'] = 'Њихови курсеви неће бити поништени, а постојећи напредак курса може да допринесе ресертификацији, што може одмах да активира завршетак (од стране cron-а). Ако желите да поништите курсеве, подесите стање завршетка сертификације на „Сертификован, пре почетка интервала” и допустите да cron аутоматски започне интервал за корисника.';
$string['completionchangeusercoursesreset'] = 'Корисникови курсеви ће бити поново поништени када се прозор отвори. Целокупни напредак ће бити изгубљен.';
$string['completionchangeuserdue'] = 'Сада ће му доспети завршетак сертификације.';
$string['completionchangeuserenableextensions'] = 'Моћи ће да затражи и да добије продужетак.';
$string['completionchangeusernotdue'] = 'Више му неће доспевати завршетак сертификације.';
$string['completionchangeuserpathcerttorecert'] = 'Прећи ће са путање примарне сертификације на путању ресертификације.';
$string['completionchangeuserpathrecerttocert'] = 'Прећи ће са путање ресертификације на путању примарне сертификације.';
$string['completionfilterbycertification'] = 'Филтрирај према сертификацији: {$a}';
$string['completionfilterbyuser'] = 'Филтрирај према кориснику: {$a}';
$string['completionhistorystate'] = 'Стање историје завршетка';
$string['completionhistorystate_help'] = 'Историјски записи завршетка сертификације уобичајено се креирају непосредно пре почетка интервала за ресертификацију корисника, тако да уобичајено стање треба да буде „Сертификован, пре почетка интервала”.';
$string['completioninprogress'] = 'У току';
$string['completioninprogress_help'] = 'Да ли је ученик завршио један или више сетова курсева потребних за актуелну путању сертификације или није';
$string['completioninprogressnotapplicable'] = 'Није применљиво';
$string['completionpath'] = 'Путања';
$string['completionpath_help'] = 'Путања сертификације на којој је корисник тренутно. Корисници који чекају за почетак њихових интервала сматрају се да су на путањи ресертификације';
$string['completionprogstatus'] = 'Статус програма';
$string['completionprogstatus_help'] = 'Када је корисник сертификован, пре почетка интервала ресертификације, статус програма треба да буде „Програм завршен”; у супротном, треба да буде „Програм незавршен”.

Ово поље се користи само интерно – не приказује се ученику или у извештајима. Овде се приказује да би се осигурало да има исправну вредност.';
$string['completionprogtimecompleted'] = 'Датум завршетка програма';
$string['completionprogtimecompleted_help'] = 'Када је корисник сертификован, пре почетка интервала ресертификације, датум завршетка програма треба да буде исти као датум завршетка сертификације; у супротном, треба да буде непопуњен.

Ово поље се користи само интерно – не приказује се ученику или у извештајима. Овде се приказује да би се осигурало да има исправну вредност.';
$string['completionprogtimecompletedsameascert'] = 'Аутоматски подесите датум завршетка сертификације';
$string['completionrecordcountproblem'] = 'Записи проблема: {$a}';
$string['completionrecordcounttotal'] = 'Укупно записа: {$a}';
$string['completionrenewalstatus'] = 'Статус обнове';
$string['completionreturntocertification'] = 'Врати се на сертификацију';
$string['completions'] = 'Завршеци';
$string['completionstate'] = 'Стање завршетка сертификације';
$string['completionstate_help'] = 'Изаберите стање сертификације корисника. Опције у наставку могу да се измене или ограниче у зависности од овог избора.';
$string['completionswithproblems'] = 'Записи о завршетку сертификације са проблемима';
$string['completiontimeduesameasexpiry'] = 'Аутоматски подесите на датум истека';
$string['completiontimeexpires'] = 'Датум истека';
$string['completiontimewindowopens'] = 'Датум почетка интервала';
$string['completionunassigned'] = 'Поништено додељивање';
$string['completionunassigned_help'] = 'Ако јесте, онда је запис креиран када је додељивање корисника за сертификацију поништено. Треба да постоји најмање један историјски запис завршетка сертификације са поништеним додељивањем. Запис „Поништено додељивање” користи се када се поново додељују корисници сертификацијама из којих су повучени.';
$string['comptype'] = 'Тип сертификације';
$string['comptype_help'] = 'Изаберите потребну компоненту учења (тренутно само програм)';
$string['comptypenotimplemented'] = 'Тип сертификације није имплементиран';
$string['confirmchanges'] = 'Потврдите измене сертификације';
$string['course'] = 'Курс';
$string['createnewcertification'] = 'Креирај нову сертификацију';
$string['createnewcertifprog'] = 'Креирај нови програм сертификације';
$string['currentlycertified'] = 'Тренутно сте сертификовани – није потребно да радите на овој сертификацији све док не почне интервал ресертификације. Напредак који потиче од пре почетка интервала ресертификације највероватније ће бити изгубљен.';
$string['days'] = 'Дан(а)';
$string['defaultcertprogramfullname'] = 'Потпуни назив програма сертификације 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Датум рока';
$string['editcertif'] = 'Измени детаље сертификације';
$string['editcertification'] = 'Уреди сертификацију';
$string['editdetailsactive'] = 'Сертификација је активна током';
$string['editdetailsactive_help'] = 'Период током ког је сертификација активна, пре него што истекне';
$string['editdetailsactivep'] = 'Активни период';
$string['editdetailsdesc'] = 'Дефинишите правила за детаље ресертификације за све ученике који су додељени сертификацији';
$string['editdetailshdr'] = 'Детаљи о сертификацији';
$string['editdetailsminimumactive'] = 'Минимални активни период';
$string['editdetailsminimumactive_help'] = 'Када се подеси опција „Користи фиксни датум истека”, ова опција омогућава вам да назначите минимално време током ког се гарантује да ће сертификација бити активна. Ако корисник заврши своју сертификацију и постоји мање од овог времена до истека сертификације, датум истека се помера унапред за још један цео „активни период”.

На пример:

* ако је корисник први пут додељен сертификацији у јулу, активни период је 1 година, почетак интервала је 2 месеца пре истека, минимални активни период је 6 месеци, а корисник има задатак са роком до 1. децембра, онда када он заврши сертификацију у августу, датум истека ће бити постављен на 1. децембар наредне године (стварни активни период је око 16 месеци).
* ако корисник у истој сертификацији заврши своју ресертификацију у новембру док је интервал почео, онда ће истек његове сертификације бити подешен на 1. децембар наредне године (стварни период од око 13 месеци).
* ако корисник у истој сертификацији не обави ресертификацију на време и накнадно обави примарну сертификацију у априлу, онда ће истек његове сертификације бити подешен на 1. децембар те године (стварни активни период од око 8 месеци).';
$string['editdetailsrccmpl'] = 'Користи датум завршетка сертификације';
$string['editdetailsrcexp'] = 'Користи датум истека сертификације';
$string['editdetailsrcfixed'] = 'Користи фиксни датум истека';
$string['editdetailsrcopt'] = 'Датум ресертификације';
$string['editdetailsrcopt_help'] = 'Ово подешавање одређује како се датум истека израчунава када корисник заврши примарну сертификацију или када обавља ресертификацију.

<b>Користи датум завршетка сертификације:</b> Активни период се додаје датуму завршетка. Током периода од неколико ресертификација, ова опција може да доведе до „померања” рока истека уназад (када се заврши рано) или напред (када се заврши након рока).

<b>Користи датум истека сертификације:</b> Користи последњи датум истека за израчунавање наредног. Први пут када се ово израчунава, активни период се додаје року за доделу ако постоји; у супротном, користи се датум завршетка сертификације. Ако је рок за корисника прекорачен или је истекао, „активни период” се додаје датуму када је примарна сертификација само завршена (као да се ради о ново додатом кориснику), тако да су сертификације активне током минималног активног периода. Током периода од неколико ресертификација, ова опција може да доведе до „померања” рока истека унапред (када се заврши након рока), али не и уназад.

<b>Користи фиксни датум истека:</b> Ова опција доводи до израчунавања времена истека на основу назначеног рока за доделу (ако је доступан; у супротном, датум <b>првог</b> завршетка), а наредни датуми рокова завршетка биће израчунати користећи тај исти основни датум, без обзира на то да ли корисник касни или је поранио. Активни период се изнова додаје основном датуму све док се не открије будући датум. „Минимални активни период” је доступан само са овим подешавањем и мора да буде најмање велики као „Интервал ресертификације” (погледајте помоћ за „Минимални активни период” за више информација). Током периода од неколико ресертификација, ова опција ће спречити да се датум истека „помера” унапред или уназад.';
$string['editdetailsrcwin'] = 'Интервал ресертификације';
$string['editdetailsvalid'] = 'Дефинишите колико дуго сертификација треба да важи када се заврши';
$string['editdetailswindow'] = 'Интервал периода почиње пре истека';
$string['editdetailswindow_help'] = 'Период пре истека сертификације када ученик може да започне са ресертификацијом. Када интервал започне, сви подаци о курсевима и завршецима активности биће поништени, укључујући курсеве и активности које заврши RPL.';
$string['error:cannotcreatecompletion'] = 'Изостанак покушаја убацивања записа о завршетку сертификације у базу података';
$string['error:cannotloadcompletionrecords'] = 'Покушано је учитавање записа certif_completion и prog_completion који не постоје за programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ИД категорије је нетачан';
$string['error:categorymustbespecified'] = 'Категорија мора да буде назначена';
$string['error:certifsnotmoved'] = 'Грешка, сертификације нису премештене из {$a}!';
$string['error:complalreadyexists'] = 'Покушај креирања записа о завршетку сертификације већ постоји за certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Комбинација датума завршетка и датума истека мора да буде јединствена за овог корисника и сертификацију.';
$string['error:completionstatusunset'] = 'Статус завршетка никада не треба да буде „Неподешен”.';
$string['error:histalreadyexists'] = 'Историја сертификације већ постоји certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Неисправан ИД сертификације certifid={$a}';
$string['error:incorrectid'] = 'Неисправан ИД завршетка сертификације или ИД корисника';
$string['error:info_fixcertifiedprogincomplete'] = 'Постоје два позната могућа узрока за овај проблем.<br>
Запис завршетка сертификације је подешен на Завршено, али запис завршетка програма није.<br>
Почео је интервал за ресертификацију, а запис завршетка програма је ажуриран, али запис завршетка сертификације није.<br>
У оба случаја, предложено решење је да се промени запис завршетка програма тако да назначава „Завршено”. Ово ће кориснике подесити у стање „Сертификовани”.<br>
У другом сценарију, прозор за ресертификацију биће највероватније отворен поново приликом наредног покретања cron-а, а курсеви корисника ће бити поништени. Сваки напредак у курсу биће изгубљен! У овом сценарију, вероватно је да није дошло до поништавања курса када је требало до тога да дође и у том случају потребно је поништити курсеве. Ако сматрате да је већ дошло до поништавања курса онда ову исправку не треба користити.';
$string['error:info_fixcombination'] = 'Ово је комбинација два или више различитих проблема. Сваки проблем треба да се реши појединачно. Препоручујемо да прво примените исправку наведену у наставку.';
$string['error:info_fixduedate'] = 'Корисници које погађа овај проблем видеће нетачан рок у Запису о учењу (и потенцијално на другим местима). Проблем се може безбедно решити аутоматски, подешавањем рока тако да буде једнак датуму истека.';
$string['error:info_fixexpiredmissingtimedue'] = 'Или ручно подесите рок или примените аутоматску исправку у наставку. Аутоматска исправка подесиће рок на датум истека последњег историјског записа који је пре актуелног датума. Ако такав запис не постоји, онда ће се креирати порука у записнику са објашњењем проблема, а рок треба подесити ручно.';
$string['error:info_fixmissingcompletion'] = 'Корисник је додељен, али запис prog_completion и/или certif_completion недостаје. Ова исправка ће креирати недостајуће записе.';
$string['error:info_fixprogcompletiondatematchpart1'] = '„Датум завршетка програма” се не приказује корисницима нити се обрађује интерно у односу на сертификације. Ова провера је обављена због тога што под уобичајеним околностима, два датума треба да буду иста, и она назначава да је дошло до проблема.<br>
Један познат узрок овог проблема је неисправно израчунавање датума завршетка за запис завршетка сертификације. У овој ситуацији, решење је да се ископира „Датум завршетка програма” у „Датум завршетка”. Аутоматска исправка ће то учинити. Поред тога, ако је сертификација тренутно подешена на „Користи датум завршетка сертификације” за израчунавање истека, „Датум почетка интервала” и „Датум истека” аутоматски ће се поново израчунати користећи актуелна подешавања. У супротном, датуми интервала и истека остају непромењени – то може да доведе до нетачних датума почетка интервала и истека (на пример када корисник нема рок у тренутку сертификације или се подешавања сертификације сада разликују у поређењу са подешавањима када је корисник сертификован) или може да спречи примену исправке (када је датум завршетка програма након датума почетка интервала) – оба ова случаја морају да се исправе ручно.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Алтернативно решење је да се једноставно копира „Датум завршетка” у „Датум завршетка програма”.';
$string['error:info_fixprogincomplete'] = 'Постоје две познате методе за решавање овог проблема.<br>
То је можда изазвано у претходним верзијама када је корисник сертификован пре отварања интервала за поновну сертификацију, након чега би кориснику било поништено додељивање, а касније би био поново додељен. Ако се у запису налази запис историје завршетака (највероватније означен као „поништено додељивање”) онда је узрок највероватније то. У том случају, потребно је да ручно уредите запис завршетка тако што ћете копирати детаље историјског записа, а затим уклонити историјски запис. Ово ће вратити корисника у сертификацију у стању у ком је био пре него што му је поништено додељивање.<br>
Ако историјски запис не постоји, користите аутоматску исправку да бисте променили запис завршетка програма на „незавршено”. Корисници ће бити постављени на примарну путању сертификације, али cron може аутоматски поново да их означи као сертификоване у зависности од стања њихових курсева (који су вероватно и даље означени као завршени). Обратите пажњу на то да кликом на ову везу долази до примене измена на све актуелно изабране записе. Ако је неке записе потребно исправити користећи горенаведену методу, то је потребно обавити прво или можете да активирате ову исправку док уређујете један запис завршетка.';
$string['error:info_fixprogstatusreset'] = 'Ово решење ће једноставно променити статус програма на „Програм незавршен” и уклониће датум завршетка (0). То би требало учинити само ако сте сигурни да су курсеви корисника исправно поништени када је започет интервал ресертификације.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Корисник има актуелни запис certif_completion, али није додељен. Ова исправка ће уклонити (и преместити у историју, тамо где је то прикладно) записе завршетака.';
$string['error:info_fixwindowreopen'] = 'Корисници које погађа овај проблем видеће неисправан статус сертификације на различитим местима, као што је трака напретка у Запису о учењу: Извештај о сертификацијама.<br>
Постоје два решења за овај проблем. Први је преместити стање сертификације уназад, тако да буде пре почетка интервала ресертификације. Затим, када се cron покрене, прозор ће се поново отворити и довести до исправног подешавања статуса програма и датума завршетка И курсеви корисника ће бити поништени. Сваки напредак у курсу биће изгубљен! Ово решење треба да се користи само ако курсеви корисника НИСУ исправно поништени када је интервал ресертификације последњи пут почео.';
$string['error:invalidaction'] = 'Неважећа радња: {$a}';
$string['error:invalidunassignedhist'] = 'Само један историјски запис се може означити са „Поништено додељивање” и то само ако нема актуелне доделе';
$string['error:minimumactiveperiod'] = 'Активни период мора да буде већи од периода интервала ресертификације';
$string['error:minimumactiveperiodactive'] = 'Минимални активни период не може да буде већи од активног периода';
$string['error:minimumactiveperiodwindow'] = 'Минимални активни период не може да буде мањи од периода интервала ресертификације';
$string['error:minimumwindowperiod'] = 'Период интервала ресертификације мора да буде најмање {$a}';
$string['error:missingcertifid'] = 'Покушај креирања записа за завршетак сертификације за несертификациони програм.';
$string['error:missingcompletion'] = 'Недостају записи завршетка';
$string['error:missingprogcompletion'] = 'Недостаје запис завршетка програма за certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Већ постоји историјски запис о поништеном додељивању за certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Бројеви морају да буду позитивни';
$string['error:nullactiveperiod'] = 'Активни период ресертификације није подешен';
$string['error:nullwindowperiod'] = 'Период интервала ресертификације није подешен';
$string['error:progstatusinvalid'] = 'Статус програма за запис courseset 0 мора да буде STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Ово назначава потенцијално велики проблем и треба пријавити подршци Totara.';
$string['error:stateassigned-pathincorrect'] = 'Путања сертификације треба да буде „Сертификација” када је корисник новододељен.';
$string['error:stateassigned-progstatusincorrect'] = 'Статус програма треба да буде „Програм незавршен” када је корисник новододељен.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Датум завршетка програма треба да буде празан када је корисник новододељен.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Статус обнове треба да буде „Није доспео за обнову” када је корисник новододељен.';
$string['error:stateassigned-timecompletednotempty'] = 'Датум завршетка треба да буде празан када је корисник новододељен.';
$string['error:stateassigned-timedueunknown'] = 'Рок не треба да буде „НЕПОЗНАТ” (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Датум истека треба да буде празан када је корисник новододељен.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Датум почетка интервала треба да буде празан када је корисник новододељен.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Датум завршетка програма треба да буде исти као датум завршетка када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-pathincorrect'] = 'Путања сертификације треба да буде „Ресертификација” када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-progstatusincorrect'] = 'Статус програма треба да буде „Програм завршен” када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-progtimecompletedempty'] = 'Датум завршетка програма не треба да буде празан када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-renewalstatusincorrect'] = 'Статус обнове треба да буде „Није доспео на обнову” када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-timecompletedempty'] = 'Датум завршетка не треба да буде празан када је корисник сертификован и када интервал ресертификације још увек није отворен.';
$string['error:statecertified-timedueempty'] = 'Рок не треба да буде празан када је корисник сертификован и када интервал ресертификације још увек није започет.';
$string['error:statecertified-timeexpiresempty'] = 'Датум истека не треба да буде празан када је корисник сертификован и када интервал ресертификације још увек није отворен.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Рок треба да буде исти као датум истека када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Датум истека не треба да буде пре датума почетка интервала када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-timewindowopensempty'] = 'Датум почетка интервала не треба да буде празан када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Датум почетка интервала не треба да буде пре датума завршетка када је корисник сертификован и када интервал ресертификације још увек није почео.';
$string['error:stateexpired-pathincorrect'] = 'Путања сертификације треба да буде „Сертификација” када је сертификација корисника истекла.';
$string['error:stateexpired-progstatusincorrect'] = 'Статус програма треба да буде „Програм незавршен” када је сертификација корисника истекла.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Датум завршетка програма треба да празан када је сертификација корисника истекла.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Статус обнове треба да буде „Обнова истекла” када је сертификација корисника истекла.';
$string['error:stateexpired-timecompletednotempty'] = 'Датум завршетка треба да буде празан када је сертификација корисника истекла.';
$string['error:stateexpired-timedueempty'] = 'Рок не треба да буде празан када је сертификација корисника истекла.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Датум истека треба да буде празан када је сертификација корисника истекла.';
$string['error:stateinvalidstatus'] = 'Важећи статус мора да се подеси (изаберите статус Завршетак сертификације изнад)';
$string['error:statewindowopen-pathincorrect'] = 'Путања сертификације треба да буде „Ресертификација” када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-progstatusincorrect'] = 'Статус програма треба да буде „Програм незавршен” када је корисник сертификован и када је интервал ресертификације отворен.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Датум завршетка програма треба да буде празан када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Статус обнове треба да буде „Доспео на обнови” када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-timecompletedempty'] = 'Датум завршетка не треба да буде празан када је корисник сертификован и када је интервал сертификације почео.';
$string['error:statewindowopen-timedueempty'] = 'Рок не треба да буде празан када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-timeexpiresempty'] = 'Датум истека не треба да буде празан када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Рок треба да буде исти као датум истека када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Датум истека не треба да буде пре датума почетка интервала када је корисник сертификован и је када интервал ресертификације почео.';
$string['error:statewindowopen-timewindowopensempty'] = 'Датум почетка интервала не треба да буде празан када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Датум почетка интервала мора да буде након Датума завршетка када је корисник сертификован и када је интервал ресертификације почео.';
$string['error:timeexpiresbeforetimecompleted'] = 'Датум истека мора да буде након датума завршетка';
$string['error:unassignedcertifcompletion'] = 'Завршетак постоји за корисника са поништеним додељивањем';
$string['error:updatinginvalidcompletionrecords'] = 'Позовите certif_update_completion код записа завршетка који се не поклапају једни са другим или са постојећим записима';
$string['error:useralreadyassigned'] = 'кориснику је већ додељен certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'неуспешна валидација доделе корисника у покушају доделе userid={$a->userid} certifid={$a->certifid}-у';
$string['eventcompletionhistoryadded'] = 'Историја завршетка сертификације додата';
$string['eventcompletionhistorydeleted'] = 'Историја завршетка сертификације избрисана';
$string['eventcompletionhistoryedited'] = 'Историја завршетка сертификације уређена';
$string['eventexpired'] = 'Сертификација је истекла';
$string['eventupdated'] = 'Подешавање сертификације ажурирано';
$string['eventwindowopened'] = 'Интервал сертификације започет';
$string['findcertifications'] = 'Пронађи сертификације';
$string['learningcomptype'] = 'Компонента учења';
$string['legend:recertfailrecertmessage'] = 'ПОРУКА О НЕУСПЕШНОЈ РЕСЕРТИФИКАЦИЈИ';
$string['legend:recertwindowdueclosemessage'] = 'ПОРУКА ИНТЕРВАЛ РЕСЕРТИФИКАЦИЈЕ СЕ ЗАВРШАВА';
$string['legend:recertwindowopenmessage'] = 'ПОРУКА ИНТЕРВАЛ РЕСЕРТИФИКАЦИЈЕ ПОЧИЊЕ';
$string['managecertifications'] = 'Управљај сертификацијама';
$string['managecertifsinthiscat'] = 'Управљај сертификацијама у овој категорији';
$string['months'] = 'Месец(и)';
$string['moveselectedcertificationsto'] = 'Премести изабране сертификације у...';
$string['nocertifdetailsfound'] = 'Нема подешеног детаља сертификације';
$string['nocertifications'] = 'Нема сертификација';
$string['notapplicable'] = 'Није применљиво';
$string['notassigned'] = 'Није додељено';
$string['notcertified'] = 'Није сертификовано';
$string['oricertpath'] = 'Путања оригиналне сертификације';
$string['oricertpathdesc'] = 'Дефинишите садржај потребан за путању оригиналне сертификације.';
$string['perioddays'] = '{$a} дан(а)';
$string['periodmonths'] = '{$a} месец(а/и)';
$string['periodweeks'] = '{$a} недеља(е)';
$string['periodyears'] = '{$a} година(е)';
$string['pluginname'] = 'Сертификација';
$string['prognamelinkedicon'] = 'Назив сертификације и повезана иконица';
$string['program'] = 'Програм';
$string['programenrolledincohort'] = 'Публика је уписала сертификацију';
$string['programexpandlink'] = 'Назив сертификације (са опширним детаљима)';
$string['programid'] = 'ИД сертификације';
$string['programidnumber'] = 'ИД број сертификације';
$string['programname'] = 'Назив сертификације';
$string['programshortname'] = 'Кратак назив сертификације';
$string['programsummary'] = 'Сажетак сертификације';
$string['programvisible'] = 'Сертификација видљива';
$string['prog_recert_failrecert_message'] = 'Порука неуспешног програма ресертификације';
$string['prog_recert_windowdueclose_message'] = 'Порука за крај интервала ресертификације програма';
$string['prog_recert_windowopen_message'] = 'Порука за почетак интервала ресертификације програма';
$string['recertdatetype'] = 'Метода ресертификације';
$string['recertfailrecert'] = 'Неуспешна ресертификација';
$string['recertfailrecertmessage'] = 'Порука о неуспешној ресертификацији';
$string['recertfailrecertmessage_help'] = 'Ова порука ће бити послата када период ресертификације истекне и ученик ће морати да понови оригиналну ресертификацију.';
$string['recertification'] = 'Ресертификација';
$string['recertpath'] = 'Путања ресертификације';
$string['recertpathdesc'] = 'Дефиниши путању ресертификације';
$string['recertwindowdueclose'] = 'Интервал ресертификације се завршава';
$string['recertwindowdueclosemessage'] = 'Порука Интервал ресертификације се завршава';
$string['recertwindowdueclosemessage_help'] = 'Ова порука ће бити послата када период ресертификације треба да истекне.';
$string['recertwindowexpiredate'] = 'Ваша сертификација истиче {$a}';
$string['recertwindowopen'] = 'Интервал ресертификације почиње.';
$string['recertwindowopendate'] = 'Интервал ресертификације почиње {$a}';
$string['recertwindowopendatelate'] = 'Интервал ресертификације је требало да почне {$a}, али још увек није започет. Почетак интервала се уобичајено покреће аутоматски у року од једног дана од датума почетка интервала, тако да ће се то вероватно ускоро догодити. Потребно је да сачекате док се овај проблем не реши пре него што наставите са ресертификацијом. Напредак који потиче од пре почетка интервала ресертификације највероватније ће бити изгубљен.';
$string['recertwindowopendateverylate'] = 'ПАЖЊА! Интервал ресертификације је требало да почне {$a}, али још увек није започет. Почетак интервала би уобичајено већ требало аутоматски да се догоди до сада, али је протекло више од једног дана. Потребно је да се обратите администратору сајта и да га обавестите о овој поруци. Потребно је да сачекате док се овај проблем не реши пре него што наставите са ресертификацијом. Напредак који потиче од пре почетка интервала ресертификације највероватније ће бити изгубљен.';
$string['recertwindowopenmessage'] = 'Порука Интервал ресертификације почиње';
$string['recertwindowopenmessage_help'] = 'Ова порука биће послата када ученик уђе у период када може да обави ресертификацију';
$string['renewalstatus_dueforrenewal'] = 'Доспела обнова';
$string['renewalstatus_expired'] = 'Обнова истекла';
$string['renewalstatus_notdue'] = 'Обнова није доспела';
$string['returntomembership'] = 'Врати се на чланство за сертификацију';
$string['sameascert'] = 'Користи постојећи садржај за сертификацију';
$string['saveallchanges'] = 'Сачувај све измене';
$string['searchcertifications'] = 'Претражи сертификације';
$string['stateassigned'] = 'Новододељено';
$string['statecertified'] = 'Сертификован, пре почетка интервала';
$string['stateexpired'] = 'Истекло';
$string['stateinvalid'] = 'Неважеће стање – изаберите важеће стање';
$string['statewindowopen'] = 'Сертификовано, интервал је отворен';
$string['status_assigned'] = 'Додељено';
$string['status_certified'] = 'Сертификовано';
$string['status_completed'] = 'Завршено';
$string['status_expired'] = 'Истекло';
$string['status_inprogress'] = 'У току';
$string['status_notcertified'] = 'Није сертификовано';
$string['status_unset'] = 'Неподешено';
$string['timeallowance'] = 'Минимално време потребно за сертификацију је {$a->timestring}';
$string['tosaveall'] = 'Да бисте сачували измене, кликните на „Сачувај све измене”. Да бисте уредили кликните на „Уреди детаље за сертификацију”. Чување измена не може да се поништи.';
$string['type_competency'] = 'Компетенција';
$string['type_course'] = 'Курс';
$string['type_program'] = 'Програм';
$string['type_unset'] = 'Неподешено';
$string['unset'] = 'Неподешено';
$string['updatecertificationstask'] = 'Ажурирај сертификације';
$string['viewallcertifications'] = 'Прикажи све сертификације';
$string['viewcertification'] = 'Прикажи сертификацију';
$string['weeks'] = 'Недеља(е)';
$string['windowopen'] = 'Отвори';
$string['windowopenin1day'] = 'Почиње за 1 дан';
$string['windowopeninxdays'] = 'Почиње за {$a} дана';
$string['windowperiod'] = 'Период интервала';
$string['years'] = 'Година(е)';
$string['youareassigned'] = 'Додељени сте овој сертификацији';
$string['youhaveunsavedchanges'] = 'Имате несачуваних измена.';
