<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Додатне информације о регистрацији';
$string['autobookingcompleted'] = 'Ваша резервација је завршена и сада сте уписани на {$a} догађај(а).';
$string['autosignup'] = 'Аутоматски региструјте кориснике за семинаре';
$string['autosignup_help'] = 'Ако је подешено на Да, онда ће приликом уписивања корисник бити регистрован за све активности семинара у оквиру курса.
Ако је омогућен вишеструки упис, онда ће корисник бити регистрован за сваки догађај који је доступан или има листу чекања, а у супротном биће регистрован за први догађај који има простора или је на листи чекања.';
$string['cannnotupdatemanageremail'] = 'Е-адреса руководиоца не може да се ажурира; уместо тога, конфигуришите користећи положаје.';
$string['cannotenrol'] = 'Упис је онемогућен или неактиван';
$string['cannotenrolalreadyrequested'] = 'Није могуће регистровати се за ове догађаје (захтев за руководиоца је већ на чекању).';
$string['cannotenrolnosessions'] = 'Упис није могућ (нема семинара на овом курсу)';
$string['cohortnonmemberinfo'] = 'Само чланови кохорте „{$a}” могу да користе упис на семинаре.';
$string['cohortonly'] = 'Само чланови кохорте';
$string['cohortonly_help'] = 'Директни упис на семинаре може бити ограничен само на чланове одређене кохорте. Обратите пажњу на то да промена овог подешавања не утиче на постојеће уписе.';
$string['customwelcomemessage'] = 'Прилагођена порука добродошлице';
$string['customwelcomemessage_help'] = 'Прилагођена порука добродошлице може да се дода као текст или у формату Totara-auto, укључујући HTML ознаке и вишејезичне ознаке.

Следећи чувари места могу се укључити у поруку:

* Назив курса {$a->coursename}
* Веза до профилне стране корисника {$a->profileurl}';
$string['defaultrole'] = 'Подразумевана додела улоге';
$string['defaultrole_desc'] = 'Изаберите улогу која треба да буде додељена корисницима током коришћења уписа на семинар';
$string['donotsignup'] = 'Не региструј се';
$string['enroldelete'] = 'Избриши упис';
$string['enroledit'] = 'Уреди упис';
$string['enrolenddate'] = 'Датум завршетка';
$string['enrolenddateerror'] = 'Датум завршетка уписа не може да буде пре датума почетка';
$string['enrolenddate_help'] = 'Ако је омогућено, корисници могу сами да се упишу само до овог датума.';
$string['enrolme'] = 'Упиши ме';
$string['enrolperiod'] = 'Трајање уписа';
$string['enrolperiod_desc'] = 'Подразумевано време важења уписа. Ако је подешено на нулу, трајање уписа према подразумеваним подешавањима биће неограничено.';
$string['enrolperiod_help'] = 'Време важећа уписа, почевши од тренутка када се корисник сам упише. Ако је онемогућено, трајање уписа биће неограничено.';
$string['enrolstartdate'] = 'Датум почетка';
$string['enrolstartdate_help'] = 'Ако је омогућено, корисници могу сами да се упишу само од овог датума надаље.';
$string['error:choosession'] = 'Изаберите најмање један догађај за уписивање.';
$string['expiredaction'] = 'Радња истека уписивања';
$string['expiredaction_help'] = 'Изаберите радњу за обављање када истекне упис корисника. Обратите пажњу на то да се подаци и подешавања неких корисника бришу из курса током процеса поништавања уписа на курс.';
$string['expirymessageenrolledbody'] = 'Поштовани(а) {$a->user},

Овим путем вас обавештавамо да ваш упис на курс „{$a->course}” истиче {$a->timeend}.

Ако вам је потребна помоћ, обратите се {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Обавештење за истек директног уписа на семинар';
$string['expirymessageenrollerbody'] = 'Директни упис на семинар у оквиру курса „{$a->course}” истећи ће за наредних {$a->threshold} за следеће кориснике:

{$a->users}

Да бисте продужили упис идите на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Обавештење за истек директног уписа на семинар';
$string['longtimenosee'] = 'Испиши неактивне након';
$string['longtimenosee_help'] = 'Ако корисници нису приступали курсу дуже време, онда се аутоматски исписују. Овај параметар назначава то временско ограничење.';
$string['managermissingallsessions'] = 'Директан упис није доступан за вас јер вам није додељен руководилац.';
$string['managermissingsomesessions'] = 'Неки догађаји нису доступни за вас јер вам није додељен руководилац.';
$string['maxenrolled'] = 'Макс. број уписаних корисника';
$string['maxenrolled_help'] = 'Назначава максимални број корисника који могу да користе упис на семинаре. 0 значи да нема ограничења.';
$string['maxenrolledreached'] = 'Максимални број корисника којима је дозвољено да користе упис на семинаре већ је достигнут.';
$string['messageprovider:expiry_notification'] = 'Обавештења за истек директног уписа на семинар';
$string['newenrols'] = 'Дозволи нове уписе';
$string['newenrols_desc'] = 'Дозволи корисницима да користе упис на семинаре на новим курсевима према подразумеваним подешавањима.';
$string['newenrols_help'] = 'Ово подешавање одређује да ли корисник може да се упише на овај курс.';
$string['pluginname'] = 'Директан упис на семинар';
$string['pluginname_desc'] = 'Додатак за директан упис на семинар омогућава корисницима да изаберу у којим курсевима желе да учествују. Курсеви могу да буду заштићени кључем за упис.';
$string['role'] = 'Подразумевана додељена улога';
$string['selectsession'] = 'Изабери догађај';
$string['selectthissession'] = 'Изаберите овај догађај:';
$string['selfapprovalrequired'] = 'Потврдите поље у наставку да бисте потврдили захтев за самосталним одобравањем за изабрани догађај.';
$string['self:config'] = 'Конфигуриши инстанце директног уписа на семинар';
$string['self:manage'] = 'Управљај уписаним корисницима';
$string['self:unenrol'] = 'Испиши кориснике из курса';
$string['self:unenrolself'] = 'Испиши себе из курса';
$string['sendcoursewelcomemessage'] = 'Пошаљи поруку добродошлице за курс';
$string['sendcoursewelcomemessage_help'] = 'Ако је омогућено, корисници примају поруку добродошлице путем е-поште када се региструју за курс користећи упис на семинар.';
$string['showhint'] = 'Прикажи назнаку';
$string['showhint_desc'] = 'Прикажите прво слово кључа за приступ за госта.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'За упис у догађај и курс, изаберите догађај испод и кликните на „Региструј се”. Може бити потребно одобрење руководиоца.';
$string['status'] = 'Омогући постојеће уписе';
$string['status_desc'] = 'Омогући методу уписа на семинаре у новим курсевима.';
$string['status_help'] = 'Ако је онемогућено, сви постојећи директни уписи за семинаре се суспендују, а нови корисници не могу да се упишу.';
$string['totara_facetoface:config'] = 'Конфигуриши инстанце директног уписа на семинаре';
$string['totara_facetoface:manage'] = 'Управљај корисницима директног уписа на семинаре';
$string['totara_facetoface:unenrol'] = 'Испиши кориснике директног уписа за семинаре из курса';
$string['totara_facetoface:unenrolself'] = 'Испиши себе из курса и семинара';
$string['unenrol'] = 'Испиши корисника';
$string['unenrolselfconfirm'] = 'Да ли заиста желите да испишете себе из курса „{$a}”?';
$string['unenroluser'] = 'Да ли заиста желите да испишете „{$a->user}” из курса „{$a->course}”?';
$string['unenrolwhenremoved'] = 'Испишите кориснике када се уклоне из свих семинара';
$string['welcometocourse'] = 'Добро дошли у {$a}';
$string['welcometocoursetext'] = 'Добро дошли у {$a->coursename}!

Ако већ то нисте обавили, потребно је да уредите своју страну профила тако да можемо више да сазнамо о вама:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Да ли сте сигурни да желите да повучете свој захтев за регистрацију послат руководиоцу из овог курса и догађаја?';
$string['withdrawpending'] = 'Повуци захтев на чекању';
