<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Информације';
$string['aboutcontent'] = '<h3>Шта овај додатак ради?</h3>
<p>Додатак OpenSesame у апликацији Totara омогућава вам да се једноставно региструјете, прегледате каталог курса и да купите претплату на OpenSesame Plus.
<br />Сви курсеви који се купе путем додатка преузеће се на ваш сајт.
Затим могу директно да се претворе у курсеве са једном активности унутар вашег сајта једним кликом дугмета
или да се ручно додају постојећим курсевима додавањем нових активности SCORM и коришћењем спремишта OpenSesame који се приказује приликом избора пакета.</p>

<h3>Ваш налог OpenSesame</h3>
<p>Регистрација путем додатка OpenSesame је процес који се састоји из две фазе – најпре региструјете сервер, а затим се ваше име и е-адреса користе за креирање налога OpenSesame.
Детаљи о регистрацији сервера могу да се прегледају у било ком тренутку након регистрације и могу да буду захтевани приликом комуникације путем додатка OpenSesame.</p>

<h3>Куповина и подршка</h3>
<p>Све куповине обављене путем додатка OpenSesame преко овог додатка обављају се само користећи OpenSesame и сви упити треба да се проследе њиховом одељењу за подршку.<br />Веб-сајт за подршку налази се на адреси <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Информације о додатку OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame представља пружаоца онлајн курсева обуке за компаније.
Захваљујући апликацији OpenSesame куповина и продаја курсева за електронско учење подједнако су једноставни као и преузимање песме у апликацији iTunes.
Коришћењем додатка OpenSesame можете да се региструјете директно коришћењем апликације OpenSesame, да обављате претрагу и преузимате пакете курсева.
Сви купљени курсеви биће преузети на ваш сајт Totara као SCORM пакети где можете да их претворите у курс са једном активности само једним кликом дугмета или да их укључите у постојећи курс.';
$string['addhelp'] = 'Кликните на дугме „Сачувај” и вратите се на подешавања да конфигуришете интеграцију OpenSesame';
$string['browsecatalogue'] = 'Каталог онлајн курсева';
$string['browsepackages'] = 'Прегледај преузете курсеве';
$string['catalogueheading'] = 'Каталог OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Конфигуриши OpenSesame';
$string['confirmbrowse'] = 'Слажем се';
$string['confirmbrowsewarning'] = 'На путу сте да прегледате каталог за курс OpenSesame Plus.

За ову радњу је неопходан налог OpenSesame, ако налог већ постоји са вашом е-адресом, он ће се употребити; у супротном, ваше име „{$a->FirstName} {$a->LastName}” и е-адреса „{$a->Email}” употребиће се за креирање новог налога за вас.

Прихватите за наставак.';
$string['coursefetcherror'] = 'Грешка код преузимања курса са апликације OpenSesame';
$string['coursefetchsuccess'] = '{$a} пакета курсева преузето';
$string['coursefetchsuccessnocourse'] = 'Нема преузетих курсева';
$string['createcourse'] = 'Креирај курс';
$string['errorcannotaccesstotaralms'] = 'Није могуће повезивање са https://register.totaralms.com, проверите да ли ваш сервер може да се повеже са овим сајтом.';
$string['errorcannotregister'] = 'Неуспешна регистрација OpenSesame';
$string['erroropensesameconnection'] = 'Грешка при комуникацији са сервером OpenSesame, покушајте поново касније.';
$string['eventcatalogueaccessed'] = 'Обављен је приступ каталогу OpenSesame';
$string['eventpackagefetched'] = 'Набављен је пакет курса';
$string['eventpackagehid'] = 'Подешено је да курс буде сакривен';
$string['eventpackageunhid'] = 'Подешено је да курс буде видљив';
$string['eventtenantregistered'] = 'Сервер је регистрован';
$string['eventtenantunregistered'] = 'Сервер није регистрован';
$string['fetchall'] = 'Преузми курсеве';
$string['metabundlename'] = 'Категорија курса';
$string['metadescription'] = 'Опис курса';
$string['metaduration'] = 'Трајање';
$string['metaexpirationdate'] = 'Лиценца важи до';
$string['metaexternalid'] = 'Екстерни ИД';
$string['metamobilecompatibility'] = 'Мобилна компатибилност';
$string['metamobilecompatibilityall'] = 'Сви уређаји';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Нема / непознато';
$string['metatitle'] = 'Наслов курса';
$string['nobundle'] = 'Нема пакета';
$string['opensesame:managepackages'] = 'Управљај пакетима садржаја OpenSesame';
$string['opensesame:view'] = 'Прегледај пакете садржаја OpenSesame';
$string['packagevisible'] = 'Видљивост';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Креирај локално складиште за садржај OpenSesame';
$string['register'] = 'Региструј се за приступ';
$string['registerlink'] = 'Подеси интеграцију на тржиште OpenSesame';
$string['registration'] = 'Детаљи о регистрацији';
$string['registrationdetails'] = 'У наставку су приказани ваши детаљи о регистрацији на OpenSesame. Када директно рукујете апликацијом OpenSesame, од вас ће се можда затражити ове информације.';
$string['registrationlink'] = 'Конфигуриши интеграцију на тржиште OpenSesame';
$string['repositoryname'] = 'Назив спремишта';
$string['root'] = 'Врх';
$string['tenantid'] = 'ИД компаније';
$string['tenantname'] = 'Назив компаније';
$string['tenanttype'] = 'Тип налога';
$string['tenanttypedemo'] = 'Демо';
$string['tenanttypeprod'] = 'Производња';
$string['timeadded'] = 'Датум додавања';
$string['unregister'] = 'Избриши регистрацију';
$string['unregisterconfirm'] = 'Да ли заиста желите да избришете регистрацију сервера?

* Сви преузети пакети курсева биће избрисани.
* Постојеће активности SCORM мораће да се избришу ручно.
* Неће бити могуће поништити ову радњу.

Унесите свој ИД компаније да бисте потврдили да заиста желите да избришете налог OpenSesame.';
