<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Намеравате да креирате нову публику под називом „{$a}”';
$string['actions'] = 'Радње';
$string['addcertifications'] = 'Додај сертификације';
$string['addcohort'] = 'Креирај нову публику';
$string['addcourses'] = 'Додај курсеве';
$string['addenrolledlearning'] = 'Додај уписане ставке за учење';
$string['addnewmembers'] = 'Учините корисника чланом када задовољава критеријуме скупа правила';
$string['addprograms'] = 'Додај програме';
$string['addremovehelp'] = 'Додај или уклони корисника';
$string['addremovehelp_help'] = 'Можете да користите ове опције за контролу када корисника треба додати у или уклонити из
чланства публике.

Поништавање избора обе опције довешће до замрзавања чланства док се не промени нека од опција (или обе).';
$string['addremovelabel'] = 'Аутоматски ажурирај чланство';
$string['addrule'] = 'Додај правило';
$string['addruleset'] = 'Додај скуп правила';
$string['addvisiblelearning'] = 'Додај видљиво учење';
$string['alertmembers'] = 'Узбуне';
$string['alertmembersaffected'] = 'Шаљи узбуне само погођеним члановима';
$string['alertmembersall'] = 'Шаљи узбуне свим члановима';
$string['alertmembers_help'] = '**Не шаљи узбуне -**
Узбуне неће бити послате члановима када се додају или уклоне из ове групе.

**Шаљи узбуне само погођеним члановима -**
Ако је изабрано, обавештења ће бити послата само члановима када се додају у публику или када се из ње уклоне.

**Шаљи узбуне свим члановима -**
Као изнад, али за све чланове.';
$string['alertmembersnone'] = 'Не шаљи узбуне';
$string['and'] = 'И';
$string['andcohort'] = 'И...';
$string['anycohort'] = 'Било која';
$string['approvechanges'] = 'Одобри измене';
$string['assign'] = 'Додели';
$string['assignenrolledlearningcertification'] = 'Додај сертификације за уписано учење';
$string['assignenrolledlearningcourse'] = 'Додај курсеве у уписано учење';
$string['assignenrolledlearningprogram'] = 'Додај програме у уписано учење';
$string['assignmemberstocohort'] = 'Додели чланове публици';
$string['assignroles'] = 'Додели углове';
$string['assignto'] = 'Публика „{$a}” чланови';
$string['assignvisiblelearningcertification'] = 'Додај сертификације видљивом учењу';
$string['assignvisiblelearningcourse'] = 'Додај курсеве видљивом учењу';
$string['assignvisiblelearningprogram'] = 'Додај програме видљивом учењу';
$string['associationactionsenrolled'] = 'Радње';
$string['associationactionsvisible'] = 'Радње';
$string['associationcertificationsonly'] = 'Прикажи само сертификације';
$string['associationcoursesonly'] = 'Прикажи само курсеве';
$string['associationenrolled'] = 'Уписано';
$string['associationname'] = 'Назив';
$string['associationnameiconlink'] = 'Назив (са иконицом и везом)';
$string['associationprogramcompletionlink'] = 'Завршетак';
$string['associationprogramsonly'] = 'Прикажи само програме';
$string['associationtype'] = 'Тип';
$string['audiencevisibility'] = 'Видљивост на основу публике';
$string['autocreatenew'] = 'Динамичко креирање';
$string['autocreatenew_help'] = 'На основу ових подешавања, аутоматски креирајте нови план учења за сваког новог корисника који постане члан ове публике.

Ако је подешавање „изузми кориснике који” за „имају постојећи, аутоматски креирани план на основу овог обрасца” није подешено, аутоматско креирање планова учења неће бити доступно.

Ако се корисник уклони из публике, креирани планови учења ће остати';
$string['autocreatenewoff'] = 'Планови учења неће се аутоматски генерисати за кориснике који постану чланови публике у будућности.';
$string['autocreatenewon'] = 'Нови планови учења биће аутоматски генерисани за сваког новог члана који постане члан ове публике.';
$string['autocreateplan'] = 'Аутоматски креирајте планове';
$string['autocreateplan_help'] = 'Аутоматски креирајте планове учења за чланове ове публике користећи изабрани образац плана';
$string['backtocohorts'] = 'Назад на публике';
$string['cancel'] = 'Откажи';
$string['cancelchanges'] = 'Откажи измене';
$string['cannoteditcohort'] = 'Ова публика не може да се уређује када се креира';
$string['categorycohorts'] = 'Категорије публика';
$string['ccdatedescafter'] = 'Корисник је завршио ову листу курсева након {$a}:';
$string['ccdatedescbefore'] = 'Корисник је завршио ову листу курсева пре {$a}:';
$string['ccdescall'] = 'Корисник је завршио све курсеве на овој листи:';
$string['ccdescany'] = 'Корисник је завршио неки од курсева на овој листи:';
$string['ccdescnotall'] = 'Корисник није завршио све курсеве на овој листи:';
$string['ccdescnotany'] = 'Корисник није завршио ниједан од курсева на овој листи:';
$string['ccdurationdesclessthan'] = 'Корисник је завршио ову листу курсева за мање од {$a} дан(а):';
$string['ccdurationdescmorethan'] = 'Корисник је завршио ову листу курсева за више од {$a} дан(а):';
$string['checkboxno'] = 'Непотврђено';
$string['checkboxyes'] = 'Потврђено';
$string['childrenincluded'] = 'подређени су обухваћени';
$string['choose'] = 'Изабери';
$string['choosecohorts'] = 'Изабери публике';
$string['chooseitem'] = 'Изабери ставку';
$string['chooseplantemplate'] = 'Изабери образац';
$string['cleanuptask'] = 'Уклањање улога додељених кохорти';
$string['clear'] = 'Избриши';
$string['clonecohort'] = 'Клонирај публику';
$string['cloneconfirm'] = 'Да ли заиста желите да креирате копију публике „{$a}”?';
$string['clonename'] = 'Копија {$a}';
$string['clonethiscohort'] = 'Клонирај ову публику';
$string['cohort'] = 'Публика';
$string['cohortadminreportname'] = 'Екран за администратора публике';
$string['cohortalertoptions'] = 'Опције узбуне';
$string['cohortalertoptions_help'] = '**Подешавања за узбуну публике** омогућавају кориснику са одговарајућим одобрењима да назначе опције узбуне које су доступне корисницима на страни Уређивање публике. Ово подешавање утиче на све стране за уређивање **Публике**.

Када се изабере више опција, корисник може да изабере префериране опције из падајућег менија за узбуне.

Када ниједна опција није изабрана, функција узбуне је онемогућена.';
$string['cohortapplyinbackground'] = 'Примените измене у чланству динамичке публике у позадини';
$string['cohortapplyinbackground_help'] = 'Чланство у динамичкој публици мора да се ажурира након одобравања измена у правилима публике, што може да потраје. Када је потврђено, ажурирања ће бити заказана као задатак који се обавља у позадини. Ако није потврђено, ажурирања ће се одвити одмах што захтева да корисник који одобрава измене сачека да се ажурирање заврши.';
$string['cohort:assign'] = 'Додели чланове публике';
$string['cohort_associations'] = 'Учење повезано са публиком';
$string['cohort_associations_visible'] = 'Видљиво учење повезано са публиком';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Ово правило је прекршено';
$string['cohortbrokenrulesmessage'] = 'Пронађена су нека прекршена правила.
Док постоје прекршена правила, чланство публике неће бити ажурирано.

Ваша пажња је потребна следећој динамичкој публици:';
$string['cohortbrokenrulesnotice'] = 'Пронађена су нека прекршена правила. Док постоје прекршена правила, чланство публике неће бити ажурирано';
$string['cohortbrokenrulesubject'] = 'Пронађена су нека прекршена правила';
$string['cohortbugfixingxrules'] = 'Систем је успео аутоматски да исправи {$a} правило(ла) публике.';
$string['cohortbugheading'] = 'У апликацији Totara 2.4.8–2.4.12 налазила се грешка која је можда утицала
на ваш сајт. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">Више информација о овом проблему.</a>';
$string['cohortbugneedfixing'] = 'Систем је утврдио да су следећа правила можда погођена, али не може да из исправи аутоматски. Када се надоградња заврши, прегледајте ова
правила и потврдите да су исправна.';
$string['cohortbugnounfixable'] = 'Било је могуће решити све детектоване проблеме. Друга радња није потребна.';
$string['cohortdateactive'] = 'Активно';
$string['cohortdatealreadyended'] = 'Већ је завршено';
$string['cohortdatenotyetstarted'] = 'Није још започето';
$string['cohortenrolledlearningselect'] = 'За приказ уписаног учења, прво <a href="{$a}">изаберите публику</a>, затим кликните на картицу „Уписано учење”.';
$string['cohortenrolledreportname'] = 'Публика: Уписано учење';
$string['cohortglobalsettings'] = 'Глобална подешавања публике';
$string['cohort:manage'] = 'Управљај публикама';
$string['cohort:managerules'] = 'Управљај правилима динамичке публике';
$string['cohortmembers'] = 'Чланови публике';
$string['cohortmembersselect'] = 'За приказ чланова публике, прво <a href="{$a}">изаберите публику</a>, затим кликните на картицу „Прикажи чланове”.';
$string['cohortmsgalreadyended'] = 'Ова публика је неактивна јер је њен <strong>датум завршетка</strong> у прошлости: <strong>{$a}</strong>. Ниједан корисник неће бити уписан у било коју ставку учења док је ова публика неактивна и сва постојећа уписивања доспела за ову публику биће исписана.';
$string['cohortmsgalreadyendedlimited'] = 'Ова публика је неактивна јер је њен <strong>датум завршетка</strong> у прошлости: <strong>{$a}</strong>. То значи да контролне табле којима оба публика има приступ биће недоступне, а ако је ово динамичка публика, неће се аутоматски ажурирати.';
$string['cohortmsgnotyetstarted'] = 'Ова публика је неактивна због тога што је њен <strong>датум почетка</strong> у будућности: <strong>{$a}</strong>. Ниједан корисник неће бити уписан у било коју ставку учења док је ова публика неактивна и сва постојећа уписивања доспела за ову публику биће исписана.';
$string['cohortmsgnotyetstartedlimited'] = 'Ова публика је неактивна због тога што је њен <strong>датум почетка</strong> у будућности: <strong>{$a}</strong>. То значи да контролне табле којима оба публика има приступ биће недоступне, а ако је ово динамичка публика, неће се аутоматски ажурирати.';
$string['cohortname'] = 'Назив публике';
$string['cohortoperatorandlabel'] = 'И (чланови су у сваком скупу правила)';
$string['cohortoperatorlabel'] = 'Подешавање чланства између сваког скупа правила';
$string['cohortoperatorlabel_help'] = 'Ово подешавање утврђује како ће се правила публике понашати ако дефинишете више од једног скупа правила. Засновано је на логичким операторима „И” и „ИЛИ”.

* Ако се подеси на „И”, онда ће корисник бити додат публици само ако он задовољи услове <strong>свих</strong> скупова правила. (Биће изостављен као не задовољи чак и само један скуп правила)
* Ако се подеси на „ИЛИ”, онда ће корисник бити додат публици ако задовољи услове <strong>било ког</strong> скупа правила. (Потребно је да задовољи услове једног скупа правила да би био укључен)

Имајте на уму да сваки скуп правила има свој засебни логички оператор за назначавање односа између правила унутар тог скупа правила.';
$string['cohortoperatororlabel'] = 'ИЛИ (чланови су у било ком скупу правила)';
$string['cohortruleschanged'] = 'Правила публике су промењена';
$string['cohortruleschangedadhocnote'] = 'Ажурирање чланства публике биће заказано за касније.';
$string['cohortruleschangednote'] = 'Чланство публике биће ажурирано одмах након одобрења, што може потрајати.';
$string['cohorts'] = 'Публике';
$string['cohortsaddenrolled'] = 'Додај уписане публике';
$string['cohortsaddvisible'] = 'Додај видљиве публике';
$string['cohortsin'] = 'Доступне публике';
$string['cohort:view'] = 'Користи публике и прикажи чланове';
$string['cohortvisiblelearningselect'] = 'За приказ видљивог учења прво <a href="{$a}">изаберите публику</a>, затим кликните на картицу „Видљиво учење”.';
$string['cohortvisiblereportname'] = 'Публика: Видљиво учење';
$string['complete'] = 'Заврши';
$string['completioncriteria'] = 'Критеријуми за завршетак';
$string['completiondurationdays'] = 'дан(а)';
$string['completiondurationmenulessthan'] = 'мање од';
$string['completiondurationmenumorethan'] = 'више од';
$string['completionmenuall'] = 'завршио је све';
$string['completionmenuany'] = 'завршио је било који';
$string['completionmenunotall'] = 'НИЈЕ завршио све';
$string['completionmenunotany'] = 'НИЈЕ завршио ниједан';
$string['completionusercompletedbeforeafter'] = 'Корисник је завршио:';
$string['component'] = 'Извор';
$string['configaudiencevisibility'] = 'Подразумевана опција видљивости када је на нивоу сајта омогућено подешавање видљивости на основу публике';
$string['configenableaudiencevisibility'] = 'Када је омогућено, видљивост курса, програма и сертификације пребациће се на напреднији интерфејс који подржава додељивање „Видљивог учења” публикама на нивоу сајта.

Када се омогући, видљивост сваког појединачног курса, програма или сертификације може да се подеси на опције „Видљиво за све кориснике”, „Видљиво за уписане кориснике” или „Видљиво за уписане кориснике и чланове изабраних публика”. Ако је изабрана опција „Видљиво за уписане кориснике и чланове изабраних публика”, онда су курс, програм или сертификација видљиви само за кориснике и чланове било којих додељених публика.

<strong>Упозорење:</strong> Омогућавање овог подешавања довешће до промене видљивости курсева, програма и сертификације широм сајта – постојеће подешавање „Видљивост” и способност „viewhiddencourses” неће више важити, тако да курсеви, програми и сертификације који су тренутно скривени могу постати видљиви.';
$string['confirmcreateplansmessage'] = 'Ово је креирати нове планове учења за {$a} корисника.';
$string['confirmdynamiccohortcreation'] = 'Потврди креирање динамичке публике';
$string['confirmnousers'] = 'Ниједном кориснику није потребно да има креиране планове учења.';
$string['contains'] = 'садржи';
$string['continue'] = 'Да ли желите да наставите?';
$string['copy'] = 'Копирај';
$string['coursecohortsenrolled'] = 'Публике курса (уписане)';
$string['coursecohortsvisible'] = 'Публике курса (видљиве)';
$string['createdynamiccohort'] = 'Креирај динамичку публику';
$string['createforexistingautoplan'] = 'има постојећи, аутоматски креиран план на основу овог обрасца';
$string['createforexistingcompleteplan'] = 'има завршен план на основу овог обрасца';
$string['createforexistingmanualplan'] = 'има постојећи, ручно креирани план на основу овог обрасца';
$string['createlpforaudience'] = 'Креирајте планове учења за кориснике у овој публици';
$string['createlpforaudienceblurb'] = 'Ова страна омогућава вам да аутоматски креирате планове учења за све кориснике који су тренутно додељени овој публици.';
$string['createnewcohort'] = 'Креирај нову публику';
$string['createplans'] = 'Креирај планове';
$string['createplansfornewmembers'] = 'Аутоматски креирајте нови план учења за сваког новог корисника који постане члан ове публике';
$string['createplanstatus'] = 'Креирај нове планове као';
$string['createplanstatus_help'] = 'Ово ће бити статус који се задаје креираним плановима';
$string['criteria'] = 'Критеријуми';
$string['criteriaoptional'] = 'Сви критеријуми су опциони, али потребно је да ви изаберете најмање једну опцију.';
$string['currentusers'] = 'Актуелни корисници';
$string['currentusersmatching'] = 'Поклапање актуелних корисника';
$string['dateformathint'] = '&nbsp;<strong>Формат:</strong> дд/мм/гг';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Формат:</strong> {$a}';
$string['dateisafter'] = 'на дан {$a} или касније';
$string['dateisafterfutureduration'] = 'више од {$a} дан(а) у будућности';
$string['dateisbefore'] = 'пре {$a}';
$string['dateisbeforepastduration'] = 'више од {$a} дан(а) раније';
$string['dateisinfutureduration'] = 'у оквиру наредних {$a} дан(а)';
$string['dateisinnextxdays'] = 'у наредних {$a} дан(а)';
$string['dateisinpastduration'] = 'у оквиру протеклих {$a} дан(а)';
$string['datemenubeforepastduration'] = 'Избриши публику';
$string['datemenudurationafterfuture'] = 'након наредних';
$string['datemenudurationbeforepast'] = 'пре претходних';
$string['datemenudurationwithinfuture'] = 'у оквиру наредних';
$string['datemenudurationwithinpast'] = 'у оквиру претходних';
$string['datemenufixeddateafter'] = 'након';
$string['datemenufixeddateafterandon'] = 'тог датума и након';
$string['datemenufixeddatebefore'] = 'пре';
$string['datemenufixeddatebeforeandon'] = 'пре и тог датума';
$string['delcohort'] = 'Избриши публику';
$string['delconfirm'] = 'Да ли заиста желите да избришете публику „{$a}”?';
$string['deletelearningconfirm'] = 'Да ли сте сигурни да желите да избришете ову ставку учења?';
$string['deletelearningitem'] = 'Избриши';
$string['deleterule'] = 'Избриши правило';
$string['deleteruleconfirm'] = 'Да ли сте сигурни да желите да избришете ово правило?';
$string['deleteruleparam'] = 'Избриши ставку правила';
$string['deleteruleparamconfirm'] = 'Да ли сте сигурни да желите да избришете ову ставку правила?';
$string['deletethiscohort'] = 'Избриши ову публику';
$string['directreportsno'] = 'Нема директних подређених';
$string['directreportsyes'] = 'Има директних подређених';
$string['doesnotcontain'] = 'не садржи';
$string['duplicateidnumber'] = 'Публика са истим ИД бројем већ постоји';
$string['durationdays'] = 'дан(а)';
$string['dynamic'] = 'Динамички';
$string['dynamiccohortcriteria'] = 'Динамички критеријуми публике';
$string['dynamiccohortcriterialower'] = 'Динамички критеријуми публике';
$string['editcohort'] = 'Уреди публику';
$string['editdetails'] = 'Уреди детаље';
$string['editmembers'] = 'Уреди чланове';
$string['editrule'] = 'Уреди правило';
$string['editrules'] = 'Скупови правила';
$string['enableaudiencevisibility'] = 'Омогући видљивост на основу публике';
$string['enddate'] = 'Датум завршетка';
$string['enddate_help'] = 'Ако је наведен датум завршетка, публика ће се третирати као празна након датума завршетка.';
$string['enddatelimited'] = 'Датум завршетка';
$string['enddatelimited_help'] = 'Ако је датум завршетка наведен:

* приступ контролним таблама за ову публику неће бити доступан након овог датума
* ако је ово динамичка публика, чланови публике неће се аутоматски ажурирати након овог датума';
$string['endswith'] = 'завршава се са';
$string['enrolledcohorts'] = 'Уписана публика';
$string['enrolledlearning'] = 'Уписано учење';
$string['entervaliddate'] = 'Унесите важећи датум';
$string['equalto'] = 'Једнако';
$string['error:badcohortid'] = 'Публика са овим ИД-јем не постоји';
$string['error:baddate'] = 'Наведите важећи датум';
$string['error:baddateoption'] = 'Морате да изаберете опцију';
$string['error:badduration'] = 'Наведите важећи број дана';
$string['error:badresponsefromajax'] = 'Грешка: одговор од Ajax-а са грешкама';
$string['error:badrule'] = 'Дефиниција правила није пронађена за {$a}';
$string['error:badruleonupgrade'] = 'Динамичка публика „{$a}” садржи критеријуме засноване на прилагођеном пољу корисничког профила типа области за текст. Овај тип критеријума више није подржан у апликацији Totara 2.2 Audiences. Потребно је да проверите правила за „{$a}” публику након надоградње и да унесете потребне измене.';
$string['error:capabilitycohortview'] = 'Немате потребне дозволе за приказ публике';
$string['error:couldnotapprovechanges'] = 'Грешка приликом одобравања измена';
$string['error:couldnotcancelchanges'] = 'Грешка приликом отказивања измена';
$string['error:couldnotupdateglobalsettings'] = 'Дошло је до грешке приликом ажурирања глобалних подешавања';
$string['error:couldnotupdatemembershipoption'] = 'Дошло је до грешке приликом ажурирања опције чланства';
$string['error:dateformat'] = 'Унесите датум у формату {$a}';
$string['error:mustpickonevalue'] = 'Морате да назначите најмање једну вредност';
$string['error:noeditdynamiccohort'] = 'Ово је динамичка публика. Не можете директно да уређујете њене чланове.';
$string['error:noresponsefromajax'] = 'Грешка: Нема одговора од Ajax-а';
$string['error:notdynamiccohort'] = 'Ово није динамичка публика.';
$string['error:notenoughvisibility'] = 'Није вам дозвољено да прикажете овај садржај.';
$string['error:novisibleaudiencesselected'] = 'Публике морају да буду додате када је изабрана опција „Видљиво за уписане кориснике и чланове изабраних публика”';
$string['error:rulemissing'] = 'Обавезан параметар (правило) недостаје';
$string['error:rulemissingparams'] = 'Ово правило није дефинисано.';
$string['error:startafterfinish'] = 'Датум почетка не сме да буде након датума завршетка';
$string['error:typecompletion'] = 'Тип дефиниције правила је нетачан';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['error:visiblelearningdisabled'] = 'Видљиво учење није омогућено.';
$string['eventcertificationitemadded'] = 'Ставка сертификације је додата';
$string['eventcertificationitemdeleted'] = 'Ставка сертификације је избрисана';
$string['eventcohortmembershipoptionsupdated'] = 'Опције чланства у кохорти су ажуриране';
$string['eventcohortoperatorupdated'] = 'Оператор кохорте је ажуриран';
$string['eventcourseitemadded'] = 'Ставка курса је додата';
$string['eventcourseitemdeleted'] = 'Ставка курса је избрисана';
$string['eventdraftdiscarded'] = 'Нацрт је одбачен';
$string['eventdraftsaved'] = 'Нацрт је сачуван';
$string['eventlearningitemadded'] = 'Ставка видљивог учења је додата';
$string['eventlearningitemdeleted'] = 'Видљива ставка учења је избрисана';
$string['eventprogramitemadded'] = 'Ставка програма је додата';
$string['eventprogramitemdeleted'] = 'Ставка програма је избрисана';
$string['eventrulecreated'] = 'Правило је креирано';
$string['eventruledeleted'] = 'Правило је избрисано';
$string['eventruleparamdeleted'] = 'Параметар правила је избрисан';
$string['eventrulesetcreated'] = 'Скуп правила је креиран';
$string['eventrulesetdeleted'] = 'Скуп правила је избрисан';
$string['eventrulesetoperatorupdated'] = 'Оператор скупа правила је ажуриран';
$string['eventruleupdated'] = 'Правило је ажурирано';
$string['excludeuserswho'] = 'Изузми кориснике који';
$string['excludeuserswho_help'] = 'Ово подешавање вам омогућава да изаберете типове корисника које треба изузети из генерисања планова

**имају постојећи, ручно креирани план на основу овог обрасца** <br />
Ако корисник има план на основу овог обрасца који је ручно креирао он или његов руководилац, онда он неће добити нови креирани план.

**имају постојећи, аутоматски креирани план на основу овог обрасца** <br />
Ако корисник има аутоматски креиран план за основу овог обрасца, онда неће добити нови креиран план.

** има завршен план на основу овог обрасца** <br />
Ако се изабере ова опција, онда корисници који имају завршене планове на основу овог обрасца неће имати нови креирани образац.';
$string['failedtoclone'] = 'Неуспешно клонирање публике';
$string['failedtodeleted'] = 'Неуспешно брисање публике';
$string['globalsettings'] = 'Глобална подешавања';
$string['globalsettingsupdated'] = 'Глобална подешавања су ажурирана';
$string['history'] = 'Историја';
$string['idnumber'] = 'ИД';
$string['includechildren'] = 'Обухвати подређене';
$string['includechildrenno'] = 'Не обухватај подређене';
$string['includechildrenyes'] = 'Обухвати подређене';
$string['incohort'] = 'У публици(кама)';
$string['instructions:assignmentroles'] = 'Приликом бирања улоге, сви чланови ове публике биће додељени публици у контексту система.';
$string['isempty'] = 'је празно';
$string['isequalto'] = 'је једнако';
$string['isnotequalto'] = 'није једнако';
$string['learningitemcourses'] = 'Курсеви';
$string['learningitemprograms'] = 'Програми';
$string['learningplan'] = 'План учења';
$string['manageaudincevisibility'] = 'Управљај видљивости на основу публике';
$string['members'] = 'Чланови';
$string['memberscount'] = 'Величина';
$string['membersupdated'] = 'Чланови су ажурирани';
$string['menucohortsvisible'] = 'Ставка менија Публике';
$string['msg:membersadded_toaffected_emailsubject'] = 'Додати сте у публику „{$a->cohortname}”';
$string['msg:membersadded_toaffected_notice'] = 'Додати сте у публику „{$a->cohortname}”';
$string['msg:membersadded_toall_emailsubject'] = 'Нови чланови су додати у вашу публику „{$a->cohortname}”';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} чланова је недавно додато у вашу публику „{$a->cohortname}”';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Чланство у публици је одузето од „{$a->cohortname}”';
$string['msg:membersremoved_toaffected_notice'] = 'Више нисте члан публике „{$a->cohortname}”';
$string['msg:membersremoved_toall_emailsubject'] = 'Чланови су напустили вашу публику „{$a->cohortname}”';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} чланова је сада напустило вашу публику „{$a->cohortname}”';
$string['mustselectonecriteria'] = 'Морате да изаберете најмање један критеријум';
$string['na'] = 'није доступно';
$string['name'] = 'Назив публике';
$string['namelink'] = 'Назив публике (са везом)';
$string['nocohorts'] = 'Ниједна публика није дефинисана.';
$string['nocomponent'] = 'Креирано ручно';
$string['nocriteriaset'] = '(критеријуми нису подешени, избриши ову публику)';
$string['noenrolledlearning'] = 'Нема уписани ставки учења за ову публику.';
$string['nomembersdynamic'] = 'Ова публика нема чланова (или нема чланова који су усклађени са правилима или је потребно освежити листу чланова).';
$string['nomembersstatic'] = 'Ова публика нема чланова.';
$string['noorphans'] = 'Нема „orphaned” чланова.';
$string['norolestoassign'] = 'Нема улога за доделу у овом контексту';
$string['norules'] = 'Ниједно правило није дефинисано за ову публику.';
$string['notequalto'] = 'Није једнако';
$string['notincohort'] = 'Није у публици(кама)';
$string['notvalidprofilefield'] = 'Изаберите важеће поље профила';
$string['novisiblelearning'] = 'Нема видљивог учења';
$string['numlearners'] = 'Бр. ученика';
$string['numofmembers'] = 'Бр. чланова';
$string['ok'] = 'У реду';
$string['or'] = 'ИЛИ';
$string['orachildof'] = '(или подређени од)';
$string['orcohort'] = 'ИЛИ...';
$string['organisation'] = 'Организација';
$string['orphanedusers'] = '„Orphan” корисници у публици';
$string['orphanedusersreport'] = '„Orphaned” корисници у публици';
$string['orphaneduserssource'] = '„Orphaned” корисници у публици';
$string['orphanhelptext'] = 'Следећи корисници нису чланови ниједне актуелне публике.';
$string['overview'] = 'Преглед';
$string['pcdatedescafter'] = 'Корисник је завршио ову листу програма након {$a}:';
$string['pcdatedescbefore'] = 'Корисник је завршио ову листу програма пре {$a}:';
$string['pcdescall'] = 'Корисник је завршио све програме на овој листи:';
$string['pcdescany'] = 'Корисник је завршио било који од програма на овој листи:';
$string['pcdescnotall'] = 'Корисник није завршио све програме на овој листи:';
$string['pcdescnotany'] = 'Корисник није завршио ниједан од програма на овој листи:';
$string['pcdurationdesclessthan'] = 'Корисник је завршио ову листу програма за мање од {$a} дан(а):';
$string['pcdurationdescmorethan'] = 'Корисник је завршио ову листу програма за више од {$a} дан(а):';
$string['pleaseentervaliddate'] = 'Унесите важећи датум у формату дд/мм/гггг';
$string['pleaseentervalidreason'] = 'Унесите важећи разлог';
$string['pleaseentervalidunit'] = 'Унесите важећу јединицу између 0 и 999';
$string['pleasepickaninstance'] = 'Изаберите ставку';
$string['pleasesearchmore'] = 'Детаљније дефинишите претрагу';
$string['pleasesetcompletiontimes'] = 'Подесите времена завршетака за све ставке';
$string['pleaseusesearch'] = 'Користите претрагу';
$string['pluginname'] = 'Totara публике';
$string['position'] = 'Положај';
$string['potusers'] = 'Потенцијални корисници';
$string['potusersmatching'] = 'Потенцијални поклапајући корисници';
$string['proceedtochangerules'] = '<br /> Да ли желите да наставите? <br />';
$string['programcohortsvisible'] = 'Публике програма (видљиве)';
$string['querydebugheader'] = 'Упит';
$string['querydebugparams'] = 'Параметри упита';
$string['removeoldmembers'] = 'Уклоните чланство корисника када више не задовољава критеријуме за скупове правила';
$string['reportsdirectlyto'] = 'директни подређен кориснику';
$string['reportsto'] = 'надређени';
$string['role'] = 'Улога';
$string['rulecheckboxdialogdesc'] = 'Додајте правило на основу тога да ли је {$a} потврђено или не.';
$string['ruledesc-all'] = 'Положај корисника у било ком његовом задатку';
$string['ruledesc-alljobassign-enddates'] = 'Датум завршетка било ког задатка корисника';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Да ли је корисник руководилац на било ком свом задатку.';
$string['ruledesc-alljobassign-orgid'] = 'Организација корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ИД број организације корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-orgnames'] = 'Назив организације корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-orgtypes'] = 'Тип организације корисника';
$string['ruledesc-alljobassign-posassigndates'] = 'Датум доделе положаја корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-posid'] = 'Положај корисника у било ком његовом задатку';
$string['ruledesc-alljobassign-posidnumbers'] = 'ИД број положаја корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-posnames'] = 'Назив положаја корисника на било ком његовом задатку';
$string['ruledesc-alljobassign-postypes'] = 'Тип положаја корисника';
$string['ruledesc-alljobassign-startdates'] = 'Датум почетка било ког задатка корисника';
$string['ruledesc-alljobassign-titles'] = 'Наслов било ког задатка корисника';
$string['ruledesc-learning-coursecompletiondate'] = 'Датум завршетка курса корисника';
$string['ruledesc-learning-coursecompletionduration'] = 'Трајање завршетка курса корисника';
$string['ruledesc-learning-coursecompletionlist'] = 'Завршетак(еци) курсева корисника';
$string['ruledesc-learning-programcompletiondate'] = 'Датум завршетка програма корисника';
$string['ruledesc-learning-programcompletionduration'] = 'Трајање завршетка програма корисника';
$string['ruledesc-learning-programcompletionlist'] = 'Завршетак(еци) програма корисника';
$string['ruledesc-systemaccess-firstlogin'] = 'Датум прве пријаве корисника';
$string['ruledesc-systemaccess-lastlogin'] = 'Датум последње пријаве корисника';
$string['ruledesc-user-city'] = 'Град корисника';
$string['ruledesc-user-country'] = 'Држава корисника';
$string['ruledesc-user-department'] = 'Одељење корисника';
$string['ruledesc-user-email'] = 'Е-адреса корисника';
$string['ruledesc-user-firstname'] = 'Име корисника';
$string['ruledesc-user-idnumber'] = 'ИД број корисника';
$string['ruledesc-user-institution'] = 'Установа корисника';
$string['ruledesc-user-lang'] = 'Подешавање језика корисника';
$string['ruledesc-user-lastname'] = 'Презиме корисника';
$string['ruledesc-user-suspendedusers'] = 'Корисник је суспендован';
$string['ruledesc-user-username'] = 'Корисничко име корисника';
$string['ruledialogdesc'] = 'Додај правило засновано на {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'унутар радног оквира „{$a->framework}”';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Сви задаци';
$string['rulegroup-cohort'] = 'Публика';
$string['rulegroup-learning'] = 'Учење';
$string['rulegroup-org'] = 'Организација';
$string['rulegroup-pos'] = 'Положај';
$string['rulegroup-systemaccess'] = 'Системски приступ';
$string['rulegroup-user'] = 'Кориснички профил';
$string['rulegroup-usercustomfields'] = 'Прилагођена поља корисника';
$string['rulehelp-job-title'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „Саветник, аналитичар”';
$string['rulehelp-org-idnumber'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „00101,00102”';
$string['rulehelp-org-name'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „Саветник, аналитичар”';
$string['rulehelp-pos-idnumber'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „00101, 00102”';
$string['rulehelp-pos-name'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „Саветник, аналитичар”';
$string['rulehelp-user-email'] = 'Раздвојите вишеструке е-адресе зарезима, на пример „bob@example.com, jill@example.com”';
$string['rulehelp-user-idnumber'] = 'Раздвојите вишеструке ИД-јеве помоћу зареза, на пример „001.002.003”';
$string['rulehelp-user-username'] = 'Раздвојте вишеструка корисничка имена зарезима';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Датуми завршетка';
$string['rulename-alljobassign-hasdirectreports'] = 'Има директних подређених';
$string['rulename-alljobassign-jobtitles'] = 'Наслови';
$string['rulename-alljobassign-managers'] = 'Руководиоци';
$string['rulename-alljobassign-organisations'] = 'Организације';
$string['rulename-alljobassign-orgidnumbers'] = 'ИД бројеви организација';
$string['rulename-alljobassign-orgnames'] = 'Називи организација';
$string['rulename-alljobassign-orgtypes'] = 'Типови организација';
$string['rulename-alljobassign-posassigndates'] = 'Датуми доделе положаја';
$string['rulename-alljobassign-posidnumbers'] = 'ИД бројеви положаја';
$string['rulename-alljobassign-positions'] = 'Положаји';
$string['rulename-alljobassign-posnames'] = 'Називи положаја';
$string['rulename-alljobassign-postypes'] = 'Типови положаја';
$string['rulename-alljobassign-startdates'] = 'Датуми почетака';
$string['rulename-cohort-cohortmember'] = 'Члан публике';
$string['rulename-learning-coursecompletiondate'] = 'Датум завршетка курса';
$string['rulename-learning-coursecompletionduration'] = 'Трајање завршетка курса';
$string['rulename-learning-coursecompletionlist'] = 'Завршетак курса';
$string['rulename-learning-programcompletiondate'] = 'Датум завршетка програма';
$string['rulename-learning-programcompletionduration'] = 'Трајање завршетка програма';
$string['rulename-learning-programcompletionlist'] = 'Завршетак програма';
$string['rulename-systemaccess-firstlogin'] = 'Датум прве пријаве';
$string['rulename-systemaccess-lastlogin'] = 'Датум последње пријаве';
$string['rulename-user-city'] = 'Град';
$string['rulename-user-country'] = 'Држава';
$string['rulename-user-department'] = 'Одељење';
$string['rulename-user-email'] = 'Е-адреса';
$string['rulename-user-firstname'] = 'Име';
$string['rulename-user-idnumber'] = 'ИД број';
$string['rulename-user-institution'] = 'Установа';
$string['rulename-user-lang'] = 'Подешавање језика';
$string['rulename-user-lastname'] = 'Презиме';
$string['rulename-user-suspendedusers'] = 'Корисник је суспендован';
$string['rulename-user-username'] = 'Корисничко име';
$string['ruleneedsnoconfiguration'] = 'Ово правило не захтева конфигурацију.';
$string['rules'] = 'Правила';
$string['rulesapproveadhocsuccess'] = 'Измене правила су одобрене, чланство публике је заказано за ажурирање касније';
$string['rulesapprovesuccess'] = 'Измене правила одобрене';
$string['rulescancelsuccess'] = 'Измене правила отказане';
$string['rulesetname'] = 'Скуп правила бр.{$a}';
$string['rulesetoperatorlabel'] = 'Подешавање чланства између сваког правила у овом скупу правила';
$string['rulestitle'] = 'Критеријуми чланства';
$string['rulesupdatefailure'] = 'Дошло је до неисправности током ажурирања правила. Измене неће бити примењене';
$string['rulesupdatesuccess'] = 'Правила су ажурирана';
$string['saveallchanges'] = 'Сачувај све измене';
$string['saveandcreateplans'] = 'Сачувајте и креирајте планове';
$string['saved'] = 'Подешавања су сачувана';
$string['savinglearning'] = 'Чување учења...';
$string['savingrule'] = 'Чување...';
$string['selectfromcohort'] = 'Изаберите чланове из публике';
$string['separatemultiplebycommas'] = 'Раздвојите вишеструке вредности зарезима';
$string['set'] = 'Подешено';
$string['setcompletion'] = 'Завршетак сета';
$string['startdate'] = 'Датум почетка';
$string['startdate_help'] = 'Ако је наведен датум почетка, публика ће се третирати као празна након датума почетка.';
$string['startdatelimited'] = 'Датум почетка';
$string['startdatelimited_help'] = 'Ако је наведен датум почетка:

* приступ контролним таблама за ову публику неће бити доступан до овог датума
* ако је ово динамичка публика, чланови публике неће се аутоматски ажурирати до овог датума';
$string['startswith'] = 'почиње са';
$string['status'] = 'Статус';
$string['successfullyaddedcohort'] = 'Успешно додата публика';
$string['successfullycloned'] = 'Успешно клонирана публика';
$string['successfullydeleted'] = 'Успешно избрисана публика';
$string['successfullyupdated'] = 'Успешно ажурирана публика';
$string['text'] = 'Текст';
$string['thiscohortwillhave'] = 'Ова публика ће имати {$a} чланова у овом тренутку';
$string['toomanyusersmatchsearch'] = 'Превише чланова се поклапа са претрагом ({$a->count})';
$string['toomanyuserstoshow'] = 'Има превише чланова за приказ ({$a})';
$string['type'] = 'Тип';
$string['type_help'] = '<p>Врста публике може бити „подешена” или „динамичка”.</p>
<p>Подешене публике су претходно дефинисане листе корисника које ручно креира креатор публике. Креатор може да дода или уклони кориснике, али у супротном, листа је статичка.</p>
<p>Динамичке публике се одређују правилом или скупом правила, а корисници укључени у публику динамички ће се ажурирати тако да обухвате кориснике који се поклапају са тим правилима (и додају кориснике који се више не поклапају).</p>
<p>Чланови подешене публике могу да се промене у било ком тренутку, а правила која дефинишу динамичку публику такође се могу изменити, што доводи до ажурирања чланства публике.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Синхронизација и чишћење публике';
$string['updatedrolesuccessful'] = 'Улоге су ажуриране';
$string['updatedroleunsuccessful'] = 'Дошло је до грешке приликом чувања улоге(а)';
$string['updateoperatorsbutton'] = 'Ажурирај операторе „и/или” у актуелном нацрту';
$string['updateroles'] = 'Додели изабрану(е) улогу(е) овој публици';
$string['useriscohortmember'] = 'Корисник је члан било које од ових публика:';
$string['userisnotcohortmember'] = 'Корисник НИЈЕ члан ниједне од ових публика:';
$string['userprofilefield'] = 'Поље профила корисника';
$string['userreportsdirectlyto'] = 'Корисник је директни подређени било ком од ових корисника:';
$string['userreportsto'] = 'Корисник је подређени било ком од ових корисника:';
$string['usersorgx'] = 'Организација корисника „{$a}”';
$string['usersposx'] = 'Положај корисника „{$a}”';
$string['usersx'] = 'Корисников „{$a}”';
$string['values'] = 'Вредности';
$string['viewmembers'] = 'Чланови';
$string['visibility'] = 'Видљивост';
$string['visibleall'] = 'Сви корисници';
$string['visibleaudience'] = 'Уписани корисници и чланови изабраних публика';
$string['visibleenrolled'] = 'Само уписани корисници';
$string['visiblelearning'] = 'Видљиво учење';
$string['visiblelearning_help'] = 'Ово подешавање одређује да ли се курс, програм или сертификација приказују у одговарајућој листи.

Ако је изабрана опција „Видљиво за уписане кориснике и чланове изабраних публика”, онда ће бити видљиво за све чланове додељених публика.

Корисници који су уписани моћи ће да виде то, без обзира на то да ли је изабрано подешавање видљивости.

Корисници којима је додељена способност „manageaudiencevisibility” (према подразумеваним подешавањима су то руководиоци) могу да виде све курсеве, програме и сертификације.';
$string['visiblenousers'] = 'Нема корисника';
$string['youhaveadded'] = 'Додали сте {$a->itemnames} у овај програм<br />
<br />
<strong>Овим ћете доделити {$a->affectedusers} корисника у програм</strong><br />
<br />
Ова измена ће бити примењена када се кликне на дугме „Сачувај све измене” на главном екрану Доделе програма';
$string['youhaveremoved'] = 'Уклоњени сте {$a->itemname} из овог програма<br />
<br />
<strong>Овим ћете поништити доделу {$a->affectedusers} корисника из програма</strong><br />
<br />
Ова измена ће бити примењена када се кликне на дугме „Сачувај све измене” на главном екрану Доделе програма';
