<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Непопуњен датум завршетка';
$string['blankgrade'] = 'Непопуњена оцена';
$string['blankusername'] = 'Непопуњено корисничко име';
$string['cannotcopyfiles'] = 'Копирање датотеке из {$a->fromfile} у {$a->tofile} није могуће';
$string['cannotcreatetempname'] = 'Креирање назива привремене датотеке није могуће';
$string['cannotcreatetemppath'] = 'Креирање привременог директоријума није могуће: {$a}';
$string['cannotdeletefile'] = 'Брисање датотеке {$a} није могуће';
$string['cannotmovefiles'] = 'Премештање датотеке из {$a->fromfile} у {$a->tofile} није могуће';
$string['cannotsaveupload'] = 'Чување датотеке у {$a} није могуће';
$string['caseinsensitivecertification'] = 'Кратки називи код којих се не разликују велика и мала слова';
$string['caseinsensitivecertification_help'] = 'Када је омогућено, поклапање кратких назива сертификације неће узимати у обзир велика и мала слова.

* Ако постоје 2 или више сертификација са кратким називима које користе различите величине слова, али имају исте ИД бројеве, онда ће се назив постојеће сертификације поклапати.

* Ако почетно поклапање буде неуспешно, користиће се кратак назив за дуплиране записе са поклапајућим ИД бројевима.

Ово је напредно подешавање и довешће до проблема са перформансама приликом отпремања. Топло саветујемо да се сви проблеми са великим и малим словима коригују у отпремљеној датотеци.';
$string['caseinsensitivecourse'] = 'Кратки називи код којих се не разликују велика и мала слова';
$string['caseinsensitivecourse_help'] = 'Када је омогућено, поклапање кратких назива курсева неће узимати у обзир велика и мала слова.

* Ако постоје 2 или више курсева са кратким називима које користе различите величине слова, али имају исте ИД бројеве, онда ће се назив постојећег курса поклапати.

* Ако почетно поклапање буде неуспешно, користиће се кратак назив за дуплиране записе са поклапајућим ИД бројевима.

Ово је напредно подешавање и довешће до проблема са перформансама приликом отпремања. Топло саветујемо да се сви проблеми са великим и малим словима коригују у отпремљеној датотеци.';
$string['certificationblankrefs'] = 'Непопуњен кратак назив сертификације и ИД број сертификације';
$string['certificationdueforrecert'] = 'Увоз сертификације доспева на обнову, прескаче се увоз';
$string['certificationexpired'] = 'Увоз сертификације је истекао, прескаче се увоз';
$string['certification_results'] = 'Резултати сертификације';
$string['choosecertificationfile'] = 'Изаберите датотеку сертификације за отпремање';
$string['choosecoursefile'] = 'Изаберите датотеку курса за отпремање';
$string['choosefile'] = 'Изаберите датотеку за отпремање';
$string['clearembeddedfilters'] = 'Кликните овде да уклоните уграђене филтере';
$string['completiondatesame'] = 'Запис датума завршетка постоји';
$string['completionimport'] = 'Отпреми записе о завршетку';
$string['completionimport_certification'] = 'Увоз завршетка: Статус сертификације';
$string['completionimport_course'] = 'Увоз завршетка: Статус курса';
$string['completionimport:import'] = 'Увоз завршетка';
$string['courseblankrefs'] = 'Непопуњен кратак назив курса и ИД број курса';
$string['course_results'] = 'Резултати курса';
$string['csvdateformat'] = 'Датум у формату CSV';
$string['csvdelimiter'] = 'CSV текст раздвојен користећи';
$string['csvencoding'] = 'Шифровање датотеке CSV';
$string['csvimportdone'] = 'Увоз CSV-а завршен';
$string['csvimportfailed'] = 'Неуспешан увоз датотеке CSV';
$string['csvseparator'] = 'Вредности CSV одвојене користећи';
$string['duplicate'] = 'Двоструки';
$string['duplicateidnumber'] = 'Двоструки идентификациони број';
$string['emptyfile'] = 'Датотека је празна: {$a}';
$string['emptyrow'] = 'Празан ред';
$string['error:actionnotdefined'] = 'Import_certification – грешка у коду – ако изабрана радња није дефинисана: {$a}';
$string['error:invalidfilesource'] = 'Неважећи изворни код датотеке прослеђен је као параметар';
$string['erroropeningfile'] = 'Грешка код отварања датотеке: {$a}';
$string['errorskippedduplicate'] = 'Увоз прескочен јер је дупликат';
$string['error:wrongimportname'] = 'Import_certification – грешка у коду – обавља се нешто што нису сертификације: {$a}';
$string['evidence_certificationidnumber'] = 'ИД број сертификације: {$a}';
$string['evidence_certificationshortname'] = 'Кратак назив сертификације: {$a}';
$string['evidence_completiondate'] = 'Датум завршетка: {$a}';
$string['evidence_completiondateparsed'] = 'Датум завршетка (временска ознака): {$a}';
$string['evidence_courseidnumber'] = 'ИД број курса: {$a}';
$string['evidence_courseshortname'] = 'Кратак назив курса: {$a}';
$string['evidence_grade'] = 'Оцена: {$a}';
$string['evidence_idnumber_certification'] = 'ИД завршене сертификације: {$a}';
$string['evidence_idnumber_course'] = 'ИД завршеног курса: {$a}';
$string['evidence_importid'] = 'ИД увоза: {$a}';
$string['evidence_shortname_certification'] = 'Завршена сертификација: {$a}';
$string['evidence_shortname_course'] = 'Завршени курс: {$a}';
$string['evidencetype'] = 'Подразумевани тип доказа';
$string['evidencetype_help'] = 'Сви курсеви или сертификати који се не могу пронаћи биће додати као доказ у запису о учењу.

Изаберите подразумевани тип доказа који желите да користите.';
$string['fieldcountmismatch'] = 'Непоклапање броја поља';
$string['fileisinuse'] = 'Датотека се тренутно користи на другом месту: {$a}';
$string['importactioncertification'] = 'Радња акције';
$string['importactioncertificationcertify'] = 'Сертификуј несертификоване кориснике';
$string['importactioncertification_help'] = 'Изаберите коју радњу треба обавити са увезеним записима.

<strong>Сачувај у историји</strong>

* Увезени записи биће додати у историју.
* Статус сертификације корисника остаће непромењен.

<strong>Сертификуј несертификоване кориснике</strong>

* Ако је корисник већ сертификован, увезени запис се додаје у историју.
* Ако корисник тренутно није сертификован, увезени запис користиће се за означавање корисника као сертификованог. Ако је то подесно, интервал сертификације може започети и/или истећи приликом наредног покретања cron-а што доводи до премештања завршетка у историју.

<strong>Сертификуј ако је новији</strong>

* Ако је корисник већ сертификован, а датум завршетка из увоза је новији од актуелног датума завршетка, онда ће се актуелни завршетак преместити у историју, а корисник ће бити означен као сертификован на увезени датум завршетка.
* Ако је корисник већ сертификован, а датум завршетка из увоза је даље у прошлости од актуелног датума завршетка, онда ће се увезени запис додати у историју.
* Ако корисник тренутно није сертификован, увезени запис користиће се за означавање корисника као сертификованог. Ако је то подесно, интервал сертификације може започети и/или истећи приликом наредног покретања cron-а што доводи до премештања завршетка у историју.

<strong>Напомене</strong>

* Ако се запис увезе за корисника који није додељен сертификацији, додела појединачног корисника биће креирана за њега, чиме он постаје додељен. Додела (или преиначавање доделе што може бити случај) одвија се прва, затим се обрађује увезени запис, без обзира на изабрану радњу или исход.
* Ако је корисник означен као сертификован током увоза, а датум почетка интервала за ресертификацију је прошао, онда се покреће cron и он ће започети интервал за ресертификацију и поништиће актуелни напредак курса. Ако то није жељени исход, онда вероватно треба изабрати „Сачувај у историји”.';
$string['importactioncertificationhistory'] = 'Сачувај у историји';
$string['importactioncertificationnewer'] = 'Сертификуј ако је новији';
$string['importcertification'] = '{$a} Записи су успешно увезени као сертификације';
$string['importcourse'] = '{$a} Записи су успешно увезени као курсеви';
$string['importedby'] = 'Увезао';
$string['importerrors'] = '{$a} Записи са грешкама у подацима – они су игнорисани';
$string['importevidence'] = '{$a} Записи креирани као доказ';
$string['importing'] = 'Отпремање историје завршетака – увоз {$a}';
$string['importnone'] = 'Ниједан запис није увезен';
$string['importnotready'] = 'Увоз није спреман, проверите греше изнад';
$string['importresults'] = 'Увези резултате';
$string['importsource'] = 'Увези извор';
$string['importtotal'] = '{$a} записа укупно';
$string['invalidcompletiondate'] = 'Неважећи датум завршетка';
$string['invalidfilenames'] = 'Ово су неважећи називи датотека и биће занемарени: {$a}';
$string['invalidfilesource'] = 'Неважеће подешавање за извор датотеке {$a}';
$string['missingfields'] = 'Ова поља недостају, проверите извор csv датотека:';
$string['nocourse'] = 'Нема курса';
$string['nomanualenrol'] = 'За курс је неопходан ручни упис';
$string['nothingtoimport'] = 'Нема датотека на чекању за увоз';
$string['nousername'] = 'Нема корисничког имена';
$string['overrideactivecertification'] = 'Премости активне сертификације';
$string['overrideactivecourse'] = 'Премости завршетке актуелних курсева';
$string['pluginname'] = 'Увоз историје завршетака';
$string['report_certification'] = 'Извештај о увозу сертификације';
$string['report_course'] = 'Извештај о увозу курса';
$string['resetabove'] = 'Поништи изабране ставке';
$string['resetcertification'] = 'Да ли желите да поништите податке из извештаја?';
$string['resetcomplete'] = 'Поништавање података из извештаја за {$a} је завршено';
$string['resetconfirm'] = 'Да ли сте сигурни да желите да поништите податке из извештаја за {$a}?';
$string['resetcourse'] = 'Да ли желите да поништите податке из извештаја о курсу?';
$string['resetfailed'] = 'Поништавање података из извештаја за {$a} је неуспешно';
$string['resetimport'] = 'Поништи податке из извештаја';
$string['rpl'] = 'Увоз историје завршетака – увезена оцена = {$a}';
$string['runimport'] = 'Покрени увоз';
$string['sourcefile'] = 'Назив датотеке извора';
$string['sourcefile_beginwith'] = 'Назив датотеке извора мора да обухвати потпуну путању до датотеке и да почиње {$a}';
$string['sourcefile_help'] = 'Унесите назив датотеке и потпуни назив путање до датотеке на серверу.

нпр.: /var/sitedata/csvimport/course.csv

Ова опција вам омогућава да отпремите датотеку екстерно путем FTP-а уместо коришћењем обрасца путем HTTP-а

Имајте на уму да ће се оригинална датотека преместити и избрисати током процеса увоза';
$string['sourcefile_noconfig'] = 'Додатна подешавања конфигурације неопходна су за назначавање локације датотеке на серверу. Обратите се администратору система.';
$string['sourcefilerequired'] = 'Неопходан је назив датотеке извора';
$string['sourcefile_validation'] = 'Назив датотеке извора не почиње неопходном путањом';
$string['timeuploaded'] = 'Време отпремања';
$string['unreadablefile'] = 'Датотека се не може очитати: {$a}';
$string['uploadcertification'] = 'Отпреми csv сертификацију';
$string['uploadcertificationintro'] = 'Тиме се увозе историјски записи из csv датотеке као сертификације.
Било које сертификације које не постоје у актуелном систему биће креиране као доказ у запису о учењу.

Csv датотека треба да садржи следеће колоне у првом реду датотеке

{$a}

Напомена: Поље са датумом који представља крајњи рок треба да назначи који је био задати рок у време завршетка, а не када истиче завршетак. Колона мора да се обезбеди у csv датотеци, али може да остане празна. Када је ресертификација подешена на „Користи датум истека сертификације” или „Користи фиксни датум истека”, онда ће се датум истека израчунати користећи отпремљено поље рока. Ако је празно или ако је ресертификација подешена на опцију „Користи датум завршетка сертификације”, користиће се само датум завршетка за израчунавање датума истека';
$string['uploadcourse'] = 'Отпреми csv курса';
$string['uploadcoursecustomfieldsintro'] = 'Додатне колоне у наставку такође могу да буду укључене у CSV да се омогући да се подаци из прилагођеног поља отпреме као доказ

{$a}';
$string['uploadcourseintro'] = 'Тиме се увозе историјски записи о завршетку из csv датотеке и корисници се уписују на назначене курсеве.
Било који курсеви који не постоје у актуелном систему биће креирани као доказ у запису о учењу.

Csv датотека треба да садржи следеће колоне у првом реду датотеке

{$a}';
$string['uploadfilerequired'] = 'Изаберите датотеку за извоз';
$string['uploadsuccess'] = 'Датотеке су успешно отпремљене';
$string['uploadvia_directory'] = 'Алтернативно отпремите csv датотеке путем директоријума на серверу';
$string['uploadvia_form'] = 'Алтернативно отпремите csv датотеке путем обрасца';
$string['usernamenotfound'] = 'Корисничко име није пронађено';
$string['validfilenames'] = 'Имајте на уму да су ово једина важећа имена датотека, сва друга ће бити занемарена:';
$string['viewingwithembeddedfilters'] = 'Тренутно се обавља преглед записа са уграђеним филтерима';
$string['viewreports'] = 'Преглед грешака при увозу';
