<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Омогући подразумеван избор стране';
$string['allowdefaultpageselection_desc'] = 'Омогући корисницима да бирају своју подразумевану страну – то може да буде почетна страна или контролна табла.';
$string['assigncohorts'] = 'Додели нове публике';
$string['assignedcohorts'] = 'Додељене публике';
$string['availability'] = 'Доступност';
$string['availableall'] = 'Доступно за све регистроване кориснике';
$string['availableaudience'] = 'Доступно само за следеће публике';
$string['availableaudiencecnt'] = 'Додељено публикама {$a}';
$string['availablenone'] = 'Није доступно корисницима';
$string['availableunknown'] = 'Непознато';
$string['clonedashboard'] = 'Клонирај контролну таблу';
$string['clonedashboardconfirm'] = 'Да ли заиста желите да клонирате контролну таблу {$a}?

Клонирање ће креирати копију ове контролне табле укључујући блокове који су јој додати и сва додељивања публике.';
$string['clonename'] = '{$a->name} копирај {$a->count}';
$string['configenabletotaradashboard'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функцију Контролна табла Totara на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са Контролном таблом Totara биће доступне.
* Ако се изабере Онемогући, Контролна табла Totara ће нестати из било ког менија на сајту и неће бити доступна.';
$string['createdashboard'] = 'Креирај контролну таблу';
$string['customiseoff'] = 'Прекини прилагођавање ове стране';
$string['customiseon'] = 'Прилагоди ову страну';
$string['dashboard'] = 'Контролна табла';
$string['dashboardclonesuccess'] = 'Контролна табла „{$a->original}” је успешно клонирана у „{$a->clone}”';
$string['dashboarddeletesuccess'] = 'Контролна табла је избрисана';
$string['dashboard:manage'] = 'Управљај контролном таблом';
$string['dashboard:manageblocks'] = 'Управљај блоковима контролне табле';
$string['dashboardresetsuccess'] = 'Враћање почетних вредности контролне табле је успешно';
$string['dashboards'] = 'Контролне табле';
$string['dashboardsaved'] = 'Контролна табла је сачувана';
$string['delete'] = 'Избриши';
$string['deletedashboardconfirm'] = 'Да ли заиста желите да уклоните контролну таблу {$a}?';
$string['editdashboard'] = 'Уреди контролну таблу';
$string['editdashboardsettings'] = 'Уреди подешавања за контролну таблу';
$string['enabletotaradashboard'] = 'Омогући Контролну таблу Totara';
$string['error:unknownbuttonclicked'] = 'Грешка: клик на непознато дугме.';
$string['legacymylearning'] = 'Моје старо учење';
$string['locked'] = 'Закључано';
$string['locked_help'] = 'Када је закључано, корисници неће моћи да мењају распоред на контролној табли. Њихове претходне измене биће сакривене, али не и уклоњене. Након откључавања, поново ће се појавити измене корисника на његовој контролној табли.';
$string['makedashboardmyhomepage'] = 'Подеси да Контролна табла буде моја подразумевана страна';
$string['makesitemyhomepage'] = 'Подеси да Почетна страна буде моја подразумевана страна';
$string['managedashboards'] = 'Управљај контролним таблама';
$string['name'] = 'Назив';
$string['noavailabledashboards'] = 'Нема пронађених доступних контролних табли';
$string['nodashboards'] = 'Нема контролних табли';
$string['options'] = 'Опције';
$string['pluginname'] = 'Totara контролне табле';
$string['publish'] = 'Објави';
$string['resetalldashboard'] = 'Врати почетне вредности контролне табле за све кориснике';
$string['resetdashboard'] = 'Врати почетне вредности контролне табле на подразумеване поставке';
$string['resetdashboardconfirm'] = 'Да ли заиста желите да вратите почетни распоред на контролној табли {$a} за све додељене кориснике?';
$string['savechanges'] = 'Сачувај измене';
$string['totaradashboarddisabled'] = 'Контролна табла Totara није омогућена на овом сајту';
$string['unpublish'] = 'Поништи објављивање';
$string['userhomepagechanged'] = 'Ваша подразумевана страна је измењена';
