<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'sr_cr', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Радња';
$string['actualduedate'] = 'Стварни рок';
$string['addcohortstoprogram'] = 'Додај публике у програм';
$string['addcohorttoprogram'] = 'Додај публику у програм';
$string['addcompetency'] = 'Додај компетенцију';
$string['addcourse'] = 'Додај курс';
$string['addcourses'] = 'Додај курсеве';
$string['addcourseset'] = 'Додај сет курсева';
$string['added'] = 'Додато';
$string['addindividualstoprogram'] = 'Додај појединце у програм';
$string['addindividualtoprogram'] = 'Додај појединца у програм';
$string['addmanagerstoprogram'] = 'Додај руководиоце у програм';
$string['addmanagertoprogram'] = 'Додај руководиоца у програм';
$string['addnew'] = 'Додај нови';
$string['addnewprogram'] = 'Додај нови програм';
$string['addorganisationstoprogram'] = 'Додај организације у програм';
$string['addorganisationtoprogram'] = 'Додај организацију у програм';
$string['addorremovecourses'] = 'Додај/уклони курсеве';
$string['addpositiontoprogram'] = 'Додај положај у програм';
$string['addprogramcontent'] = 'Додај садржај програма';
$string['addprogramcontent_help'] = 'Додавањем скупова курсева, можете да изградите путању учења за програм. Када се сетови додају, могу се дефинисати односи између њих. Скупови се креирају ручним додавањем курсева, бирањем претходно дефинисане компетенције или подешавањем појединачног курса са понављањем.

Када се креира одређени број сетова, ангажују се делиоци сетова да би се омогућило креирање секвенци (тј. зависних елемената) између сваког сета. Пример програма са четири дефинисана сета курсева може да има зависне елементе на следећи начин:

*   Из сета један, ученик мора да заврши један курс (курс А или курс Б) пре него што настави на сет два.
*   Из сета два, ученик мора да заврши све курсеве (курс В и курс Г и курс Ђ) пре него што настави на сет три или сет четири.
*   Из сета три, ученик мора да заврши један курс (курс Ђ) или све курсеве из сета четири (курс Е и курс Ж).

Када се путања учења заврши, ученик је завршио програм.

Сетови се могу креирати додавањем:

## Сета курсева

Омогућава креирање вишеструких сетова курсева са зависним елементима.

## Компетенције

Омогућава креирање вишеструких сетова курсева из претходно дефинисаних доказа компетенција. Када се компетенција користи за креирање сета, она постаје фиксна и не може се изменити.

## Један курс

Форсира одобравање једног курса са понављањем.

Када се сет курсева или компетенција изабере, један курс са понављањем се уклања са листе.';
$string['affectedusercount'] = 'Број ученика које погађају ове измене:';
$string['afterprogramiscompleted'] = 'Након завршетка програма';
$string['afterprogramisdue'] = 'Након доспећа програма';
$string['aftersetisdue'] = 'Након доспећа сета';
$string['allbelow'] = 'Све испод';
$string['allbelowlower'] = 'све испод';
$string['allcourses'] = 'Сви курсеви';
$string['allcoursesfrom'] = 'сви курсеви од';
$string['allextensionrequestissues'] = 'Сви проблеми „захтев за продужетак”';
$string['alllearners'] = 'Сви ученици';
$string['allowedtimeforprogramaslearner'] = 'Дозвољено вам је {$a->num} {$a->periodstr} да завршите овај програм.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} ће захтевати најмање {$a->num} {$a->periodstr} за завршетак овог програма.';
$string['allowedtimeforprograminfinity'] = 'Нема временског ограничења за завршетак овог програма.';
$string['allowedtimeforprogramviewing'] = 'Ученику је дозвољено {$a->num} {$a->periodstr} да заврши овај програм.';
$string['allowextensionrequests'] = 'Сви захтеви за продужетак';
$string['allowextensionrequestsdisabled'] = 'Захтеви за продужетак програма су онемогућени. Да бисте одобрили или одбили захтев, омогућите захтеве за продужетак на нивоу сајта и за програм.';
$string['allowextensionrequests_help'] = 'Када омогућени корисници могу да пошаљу захтеве за продужетак за овај програм, њих могу да одобре или одбију њихови руководиоци.
Ова опција ће се приказати пре рока (када се затвори).';
$string['allowtimeforprogram'] = 'Дозволите најмање {$a->num} {$a->periodstr} за завршетак овог програма.';
$string['allowtimeforprogramdays'] = 'Дозволите најмање {$a} дан(а) за завршетак овог програма.';
$string['allowtimeforprogramhours'] = 'Дозволите најмање {$a} час(а/ова) за завршетак овог програма.';
$string['allowtimeforprograminfinity'] = 'Нема временског ограничења за завршетак овог програма.';
$string['allowtimeforprogrammonths'] = 'Дозволите најмање {$a} месец(а/и) за завршетак овог програма.';
$string['allowtimeforprogramweeks'] = 'Дозволите најмање {$a} недељу(е/а) за завршетак овог програма.';
$string['allowtimeforprogramyears'] = 'Дозволите најмање {$a} годину(е/а) за завршетак овог програма.';
$string['allowtimeforset'] = 'Дозволите најмање {$a->num} {$a->periodstr} за завршетак овог сета.';
$string['allowtimeforsetdays'] = 'Дозволите најмање {$a} дан(а) за завршетак овог сета.';
$string['allowtimeforsethours'] = 'Дозволите најмање {$a} час(а/ова) за завршетак овог сета.';
$string['allowtimeforsetinfinity'] = 'Нема временског ограничења за завршетак овог сета.';
$string['allowtimeforsetmonths'] = 'Дозволите најмање {$a} месеци(а/и) за завршетак овог сета.';
$string['allowtimeforsetweeks'] = 'Дозволите најмање {$a} недеља(е/а) за завршетак овог сета.';
$string['allowtimeforsetyears'] = 'Дозволите најмање {$a} годину(е/а) за завршетак овог сета.';
$string['and'] = 'и';
$string['anothercourse'] = 'други курс';
$string['areyousuredeletemessage'] = 'Да ли сте сигурни да желите да избришете ову поруку?';
$string['assignedasindividual'] = 'Додељен као појединац.';
$string['assignedvialearningplan'] = 'Додељен као план учења.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'У обавези сте да завршите овај програм према следећим критеријумима:';
$string['assignmentcriteriamanager'] = 'Ученик је у обавези да заврши овај програм према следећим критеријумима:';
$string['assignmentduedate'] = 'Рок за доделу';
$string['assignmentduedate_help'] = '<p>Рок за кориснике у додели може да се израчуна користећи ове опције:</p>
* Фиксни датум завршетка – Изаберите фиксно време као рок за све кориснике у додели
* Прва пријава – Односи се на прво пријављивање корисника у систем
* Датум доделе положаја – Односи се на време када је положај додељен у било ком задатку корисника са назначеним положајем
* Датум почетка задатка – Односи се на поље датум почетка у било којим задацима корисника са назначеном положајем
* Завршетак програма – Односи се на време када је корисник завршио одређени програм
* Завршетак курса – Односи се на време када је корисник завршио назначени програм
* Датум поља профила – Односи се на вредност прилагођеног поља за датум/време у профилу корисника
* Датум уписа програма – Односи се на време када је корисник уписан у овај програм';
$string['assignments'] = 'Додељивања';
$string['assignmentsdeferred'] = 'Измене у додели програма су одложене и биће примењене приликом наредног покретања cron-а';
$string['assignmentsdeferredtask'] = 'Различите измене доделе програма';
$string['assigntoposition'] = 'додељује му се положај';
$string['audiencevisibilityconflictmessage'] = '<strong>Важно:</strong>
Корисници додељени овог програм немају увек приступ курсевима у њему. Прегледајте видљивост курсева.';
$string['availability'] = 'Доступност';
$string['availabilitycheckstask'] = 'Провере доступности програма';
$string['availablefrom'] = 'Доступно од';
$string['availabletostudents'] = 'Доступно ученицима';
$string['availabletostudentsnot'] = 'Није доступно ученицима';
$string['availableuntil'] = 'Доступно до';
$string['backtoallextrequests'] = 'Назад на све захтеве за продужетак';
$string['beforecourserepeats'] = 'пре понављања курса';
$string['beforeprogramisdue'] = 'Пре доспећа програма';
$string['beforesetisdue'] = 'Пре доспећа сета';
$string['bestguess'] = 'Најбоља процена: {$a}';
$string['browsecategories'] = 'Прегледај категорије';
$string['cancel'] = 'Откажи';
$string['cancelprogramblurb'] = 'Отказивање ће довести до уклањања свих несачуваних измена';
$string['cancelprogrammanagement'] = 'Избриши несачуване измене';
$string['category'] = 'Категорија';
$string['certification'] = 'Сертификација';
$string['certificationduedate'] = 'Рок за сертификацију';
$string['certificationname'] = 'Назив сертификације';
$string['certifications'] = 'Сертификације';
$string['certnamelinkedicon'] = 'Назив сертификације и повезана иконица';
$string['changecourse'] = 'Промени курс';
$string['checkcompletions'] = 'Проверите да ли има проблема код завршетака';
$string['checkprogramdelete'] = 'Да ли сте сигурни да желите овај програм и његове повезане ставке?';
$string['chooseicon'] = 'Изабери иконицу';
$string['chooseitem'] = 'Изабери ставку';
$string['choseautomaticallydetermine'] = 'Изабрали сте да допустите да систем аутоматски одреди реалистични временски оквир за завршетак овог програма';
$string['chosedenyextensionexception'] = 'Изабрали сте да одбијете изабрани(е) захтев(е) за продужетак';
$string['chosegrantextensionexception'] = 'Изабрали сте да одобрите изабрани(е) захтев(е) за продужетак';
$string['choseoverrideexception'] = 'Изабрали сте да премостите изузетак и да наставите са задатком';
$string['cleanenrolmentpluginstask'] = 'Додаци за нови упис у програмима';
$string['clicktofixcompletions'] = 'Кликните овде да аутоматски исправите тренутно изабране записе завршетака које овај проблем погађа';
$string['cohort'] = 'Публика';
$string['cohortname'] = 'Назив публике';
$string['cohorts'] = 'Публике';
$string['cohorts_category'] = 'публика(е)';
$string['competency'] = 'Компетенција';
$string['competencycourseset'] = 'Сет курсева за компетенцију';
$string['competencycourseset_help'] = 'Овај сет је креиран из претходно дефинисане компетенције.

Када се компетенција користи за креирање сета, она постаје фиксна и не може се изменити. Курсеви унутар сета се не могу уређивати. Ако је потребно уредити курсеве у овом сету, потребно је креирати ручни сет курсева и курсеве треба додати појединачно.

Опције оператора у сету курса за компетенцију („један курс” или „сви курсеви”) установљавају се према претходно дефинисаним подешавањима компетенције.';
$string['complete'] = 'Заврши';
$string['completeallcourses'] = 'Сви курсеви у овом сету морају да буду завршени (осим ако ово није опциони сет).';
$string['completeallcoursestoprogress'] = 'Завршите све курсеве за напредак';
$string['completeanycourse'] = 'Било који курс у овом сету мора да буде завршен.';
$string['completeanycoursetoprogress'] = 'Завршите било који курс за напредак';
$string['completeby'] = 'Завршено до';
$string['completebytime'] = 'Завршити до {$a}';
$string['completecourse'] = 'Завршетак курса';
$string['completedcoursemanual'] = 'Курс означен као ручно завршен';
$string['completedcourserpl'] = 'Курс означен као завршен према запису претходног учења';
$string['completemincourses'] = 'Најмање {$a->mincourses} курс(а/ева) у овом сету мора да буде завршено.';
$string['completemincoursesminsum'] = 'Најмање {$a->mincourses} курс(а/ева) и најмање {$a->sumfieldtotal} {$a->sumfield} мора да буде завршено да би се завршио овај сет.';
$string['completeminsumfield'] = 'Најмање {$a->sumfieldtotal} {$a->sumfield} мора да буде завршено да би се завршио овај сет.';
$string['completeoptionalcourses'] = 'Сви курсеви су опциони.';
$string['completewithin'] = 'Заврши унутар';
$string['completewithinevent'] = 'Заврши унутар {$a->num} {$a->period} од {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Завршите још 1 курс за напредак';
$string['completexcoursestoprogressplural'] = 'Завршите још {$a} курсева за напредак';
$string['completion'] = 'Завршетак';
$string['completionaddhistory'] = 'Додај историју';
$string['completionassignedbecause'] = 'Овај корисник је додељен из следећих разлога:';
$string['completionassignedreasondeleted'] = 'Корисник је избрисан и он тренутно није додељен.';
$string['completionassignedreasonnotfound'] = 'Нема пронађених детаља за актуелну доделу.';
$string['completionassignedreasonunapprovedplan'] = 'Овај програм је додат у план учења ученика. Међутим, имајте на уму да ово није одобрено.';
$string['completionchangedatewarning'] = 'Сви датуми биће заокружени надоле на најближих пет минута.';
$string['completionchangessaved'] = 'Измене завршетка су сачуване';
$string['completioncriteria'] = 'Критеријуми за завршетак';
$string['completioncriterianotdefined'] = 'Критеријуми завршетка нису дефинисани';
$string['completiondate'] = 'Датум завршетка';
$string['completiondatenotapplicable'] = 'Није применљиво (0 у бази података)';
$string['completionfilterbyprogram'] = 'Филтрирај према програму: {$a}';
$string['completionfilterbyuser'] = 'Филтрирај према кориснику: {$a}';
$string['completionhasproblem'] = 'Има проблем';
$string['completionhistory'] = 'Историја завршетака';
$string['completionhistorydeleted'] = 'Историја завршетака избрисана';
$string['completionid'] = 'ИД';
$string['completionofcourse'] = 'завршетак курса';
$string['completionofprogram'] = 'завршетак програма';
$string['completionoptional'] = 'Сви курсеви су опциони';
$string['completionprobleminformation'] = 'Информације';
$string['completionprogstatus'] = 'Статус';
$string['completionprogstatus_help'] = 'Ово је статус који је приказан у Запису о учењу: Извештај програма.';
$string['completionrecordcountproblem'] = 'Записи проблема: {$a}';
$string['completionrecordcounttotal'] = 'Укупно записа: {$a}';
$string['completionrecordusersuspended'] = 'Овај корисник је суспендован. Мало је вероватно да ће аутоматизовани процеси, као што су cron задаци, ажурирати записе овог корисника.';
$string['completionreturntoprogram'] = 'Врати се на програм';
$string['completionsforuserinprog'] = 'Записи о завршетку за {$a->user} у {$a->prog}';
$string['completionstask'] = 'Завршеци програма';
$string['completionstatus'] = 'Статус';
$string['completionswithproblems'] = 'Записи о завршетку програма са проблемима';
$string['completiontimecompleted'] = 'Датум завршетка';
$string['completiontimedue'] = 'Датум рока';
$string['completiontimeunknown'] = 'Време завршетка непознато';
$string['completiontransactions'] = 'Трансакције';
$string['completiontype'] = 'Тип завршетка';
$string['completiontype_help'] = 'Опције оператора („Ученик мора да заврши”) у оквиру сета су „један курс” што значи ИЛИ или „сви курсеви” што значи И. Идеја је да ток могу да читају људи. У зависности од изабране опције, текст испред курсева се мења аутоматски.';
$string['completionupdatecancelled'] = 'Ажурирање завршетка отказано';
$string['configenablecertifications'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функције сертификације од корисника на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са сертификацијама биће доступне.
* Ако се изабере Онемогући, сертификације ће нестати из било ког менија на сајту и неће бити доступан.';
$string['configenableprograms'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функције програма од корисника на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане програмима биће доступне.
* Ако се изабере Онемогући, програми ће нестати из било ког менија на сајту и неће бити доступан.';
$string['confirmassignmentchanges'] = 'Потврди измене додељивања';
$string['confirmcontentchanges'] = 'Потврди измене садржаја';
$string['confirmdeletecompletion'] = 'Да ли сте сигурни да желите да избришете овај запис о завршетку?';
$string['confirmmessagechanges'] = 'Потврди измене поруке';
$string['confirmresolution'] = 'Потврди решавање проблема';
$string['content'] = 'Садржај';
$string['contentavailability'] = 'Сакриј тренутно недоступан садржај';
$string['contentavailability_help'] = 'Подешава да ли ће извештај обухватити програм пре/након доступних подешавања за од/до';
$string['contenttypenotfound'] = 'Тип садржаја није пронађен';
$string['contentupdatednotsaved'] = 'Садржај програма је ажуриран (још увек није сачуван)';
$string['continue'] = 'Настави';
$string['copyrecurringcoursestask'] = 'Копија курсева који се понављају у програмима';
$string['couldnotinsertnewrecord'] = 'Уношење новог записа није могуће';
$string['count'] = 'Број';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завршетак курса';
$string['coursecreation'] = 'Креирање курса';
$string['coursecreation_help'] = 'Креирање курса дефинише када се курс копира и поново креира.

Ослања се на датум почетка и завршетка за назначена подешавања курса.';
$string['coursename'] = 'Назив курса';
$string['coursenamelink'] = 'Назив курса';
$string['courses'] = 'Курсеви';
$string['coursescorefield'] = 'Поље за резултат курса';
$string['coursescorefield_help'] = 'Назначите прилагођено поље курса које се користи за додељивање резултата за сваки курс у сету. Ово се користи у комбинацији са „Минималним резултатом” испод да би се одредили критеријуми за завршетак сета курсева.
Изабрано поље треба да садржи нумеричку вредност.';
$string['coursesetcompleted'] = 'Сет курсева завршен';
$string['coursesetcompletedmessage'] = 'Порука о завршетку сета курсева';
$string['coursesetcompletedmessage_help'] = 'Ова порука биће послата увек када се сет курсева заврши.';
$string['coursesetdue'] = 'Рок за сет курсева';
$string['coursesetduemessage'] = 'Порука о року за сет курсева';
$string['coursesetduemessage_help'] = 'Ова порука ће бити послата у назначено време пре истека рока за сет курсева.';
$string['coursesetoverdue'] = 'Рок за сет курсева истекао';
$string['coursesetoverduemessage'] = 'Порука о истеклом року за сет курсева';
$string['coursesetoverduemessage_help'] = 'Ова порука ће бити послата у назначено време након што истекне рок за сет курсева.';
$string['createandnext'] = 'Креирај и иди на наредни корак';
$string['createandreturn'] = 'Креирај и врати се на преглед';
$string['createcourse'] = 'Креирај курс';
$string['createnewprogram'] = 'Креирај нови програм';
$string['createprogram'] = 'Креирај програм';
$string['criteriacompletioncourseset'] = 'Завршетак критеријума за овај сет курсева заснован је на: {$a}';
$string['cronautomatic'] = 'Cron/Аутоматски';
$string['currentcompletionrecord'] = 'Актуелни запис о завршетку';
$string['currentduedate'] = 'Актуелни рок';
$string['currenticon'] = 'Актуелна иконица';
$string['dateassigned'] = 'Датум доделе';
$string['datecompleted'] = 'Датум завршетка';
$string['dateinprofilefield'] = 'датум у пољу профила';
$string['days'] = 'Дан(а)';
$string['daysremaining'] = '{$a} дана преостало';
$string['defaultenrolmentmessage_message'] = 'Сада сте уписани у програм %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Уписани сте у програм %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Постоје изузеци у програму %programfullname% које треба решити.';
$string['defaultexceptionreportmessage_subject'] = 'Изузеци захтевају пажњу у програму %programfullname%';
$string['defaultprogramfullname'] = 'Потпуни назив програма 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Избриши';
$string['deletecourse'] = 'Избриши курс';
$string['deleteprogram'] = 'Избриши програм „{$a}”';
$string['deleteprogrambutton'] = 'Избриши програм';
$string['deny'] = 'Одбиј';
$string['denyextensionrequest'] = 'Одбиј захтев за продужетак';
$string['description'] = 'Сажетак';
$string['details'] = 'Детаљи';
$string['directteam'] = 'директни тим';
$string['duedate'] = 'Датум рока';
$string['duedatecanbechanged'] = 'Може се изменити';
$string['duedatenotset'] = 'Нема подешеног рока';
$string['duestatus'] = 'Рок/статус';
$string['editassignments'] = 'Уреди додељивања';
$string['editcompletion'] = 'Уреди записе завршетака';
$string['editcontent'] = 'Уреди садржај';
$string['editmessages'] = 'Уреди поруке';
$string['editprogramassignments'] = 'Уреди додељивања програма';
$string['editprogramcontent'] = 'Уреди садржај програма';
$string['editprogramdetails'] = 'Уреди детаље програма';
$string['editprogrammessages'] = 'Уреди поруке програма';
$string['editprogramroleassignments'] = 'Уреди додељивања улога програма';
$string['editprograms'] = 'Додај/уреди програме';
$string['enablecertifications'] = 'Омогући сертификације';
$string['enableprogramcompletioneditor'] = 'Омогући уређивач за завршетак програма';
$string['enableprogramcompletioneditor_desc'] = 'Када је омогућено, картица Завршетак ће постати доступна за кориснике са способношћу „totara/program:editcompletion” приликом уређивања програма или сертификације. То ће им омогућити да уређују записе завршетака, историјске и актуелне.';
$string['enableprograms'] = 'Омогући програме';
$string['endnote'] = 'Завршна напомена';
$string['endnote_help'] = 'Напомена за приказ на крају програма';
$string['enrolment'] = 'Упис';
$string['enrolmentmessage'] = 'Порука за упис';
$string['enrolmentmessage_help'] = 'Ова порука биће послата увек када се корисник аутоматски пријави за програм.';
$string['error:addinguserassignment'] = 'Дошло је до грешке приликом додавања додељивања корисника';
$string['error:assignmentnotfound'] = 'Запис додељивања није пронађен';
$string['error:availibileuntilearlierthanfrom'] = 'Датум Доступно до не може бити пре датума Од';
$string['error:badcheckvariable'] = 'Провера променљивих је била погрешна – покушајте поново';
$string['error:cannotloadcompletionrecord'] = 'Покушај са записом prog_completion који не постоји за programid: {$a->programid}, userid: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Уређивач завршетка није омогућен на овом сајту';
$string['error:couldnotloadextension'] = 'Грешка, учитавање продужетка није могуће.';
$string['error:coursecreationrepeat_nonzero'] = 'Креирање курса мора да буде нула дана пре понављања курса';
$string['error:courses_endenroldate'] = 'Морате да подесите датум завршетка уписа за овај курс ако желите да се понавља';
$string['error:courses_nocourses'] = 'Сетови курсева морају да садрже најмање један курс.';
$string['error:deleteset'] = 'Брисање сета није могуће. Сет није пронађен.';
$string['error:determineprogcat'] = 'Није могуће одредити категорију програма';
$string['error:extensionnotprocessed'] = 'Жао нам је, захтев за продужетак програма није могуће обрадити. Постарајте се да опција „Захтеви за продужетак програма” буде омогућена
на сајту и за програм.';
$string['error:failedsendextensiondenyalert'] = 'Грешка, неуспешно упозоравање корисника за одбијени продужетак';
$string['error:failedsendextensiongrantalert'] = 'Грешка, неуспешно упозоравање корисника за дозвољени продужетак';
$string['error:failedtofindmanagerrole'] = 'Није могуће пронаћи улогу са кратким називом руководиоца';
$string['error:failedtofindstudentrole'] = 'Није могуће пронаћи улогу са кратким називом ученика';
$string['error:failedtofinduser'] = 'Није успешно проналажење корисника са ИД-јем {$a}';
$string['error:failedupdateextension'] = 'Грешка, није успешно ажурирање програма са новим роком';
$string['error:failfixprogsortorder'] = 'Неуспешно решавање редоследа сортирања за програм';
$string['error:findingprogram'] = 'Грешка у проналажењу програма {$a}';
$string['error:impossibledatasubmitted'] = 'Пренети подаци нису важећи и не могу да се обрађују';
$string['error:inaccessible'] = 'Не можете тренутно да процените овај програм';
$string['error:info_fixmissingprogcompletion'] = 'Корисник је додељен, али запис о завршетку програма недостаје. Ова исправка ће креирати запис о завршетку програма.';
$string['error:info_fixorphanedexceptionassign'] = 'Када се то догоди, корисник се неће приказати на картици „Извештај о изузецима”, али неће моћи да заврши сертификацију. Постоје два начина за решавање овог проблема.<br/>Први је додељивање корисника, без обзира на изузетке. Ово је еквивалентно бирању опције „Додели” када се решавају изузеци:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Друга опција је да се изузетак поново израчуна. Ако изузетак више није доступан, онда ће корисник постати додељен. У супротном, генерисаће се нови изузетак, али он се може решити на картици „Извештај о изузетку”:';
$string['error:info_fixtimedueunknown'] = '„Рок” програма никада не треба да уде „Непознат”. Ово треба исправити онемогућавањем „Рока” или постављањем важећег „Рока”. Проблем се може безбедно решити аутоматски подешавањем „Рока” на „Није подешено” користећи приложену везу.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Корисник има запис о завршетку програма који је у незавршеном стању и он се не додељује. Ова исправка ће уклонити запис о завршетку програма.';
$string['error:info_unknowncombination'] = 'Нема специфичних информација у вези са овом грешком или одређеном комбинацијом грешака. Може бити да је то комбинација других објашњивих грешака. Записи се могу исправити ручно, али потребно је обратити пажњу да се осигура да се изабере исправно решење.';
$string['error:invalidcoursesetgroupoperator'] = 'Пронађен је неважећи оператор групе сета курсева';
$string['error:invaliddate'] = 'Датум није важећи';
$string['error:invalidid'] = 'То је неважећи ИД програма';
$string['error:invalidshortname'] = 'То је неважећи кратак назив програма';
$string['error:invalidstatus'] = 'Неважећи статус';
$string['error:invaliduser'] = 'Грешка, неважећи корисник';
$string['error:mainmessage_empty'] = 'Порука је обавезна';
$string['error:messagesubject_empty'] = 'Наслов поруке је обавезан';
$string['error:missingprogcompletion'] = 'Запис о завршетку програма недостаје';
$string['error:nextcoursesetmissing'] = 'Назначен је оператор ИЛИ или И за наредни сет наредног курсева, али наредни курс не постоји';
$string['error:nocompetency'] = 'Компетенција мора да се изабере.';
$string['error:nocompletionrecord'] = 'Грешка, није могуће пронаћи запис о завршетку за додељивање';
$string['error:nopermissions'] = 'Немате потребне дозволе за обављање ове радње';
$string['error:noprogramid'] = 'Морате да назначите ИД или кратак назив програма';
$string['error:notaprogram'] = 'Ово није програм, ово је сертификација';
$string['error:notextensionallowed'] = 'Захтев за продужетак програма није омогућен на овом сајту.';
$string['error:notmanagerornopermissions'] = 'Ви нисте руководилац овог корисника или немате одобрења за обављање ове радње.';
$string['error:notrequiredlearning'] = 'Овај програм не захтева учење';
$string['error:notusersmanager'] = 'Нисте руководилац корисника који је захтевао овај продужетак';
$string['error:orphanedexception'] = 'Додељивање корисника програму садржи изузетак, али не постоји поклапајући изузетак програма';
$string['error:processingextrequest'] = 'Дошло је до грешке приликом обраде захтева за продужетак';
$string['error:prognotmoved'] = 'Грешка, програм није премештен!';
$string['error:programdoesnotbelongtocategory'] = 'Програм не припада овој категорији';
$string['error:progsnotmoved'] = 'Грешка, програми нису премештени са {$a}!';
$string['error:progstatusinvalid'] = 'Статус програма за запис courseset 0 мора да буде STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Ово назначава потенцијално велики проблем и треба пријавити подршци Totara.';
$string['error:recertduedatenotset'] = 'Грешка, ресертификације морају да имају датум истека';
$string['error:recur_nocourse'] = 'Курс се мора изабрати.';
$string['error:recurrence_nonzero'] = 'Понављање мора да буде веће од нуле';
$string['error:setunableaddcompetency'] = 'Није могуће додати компетенцију у сет. Скуп или компетенција нису пронађени.';
$string['error:setunabletoaddcourse'] = 'Није могуће додавање курса у сет. Сет или курс нису пронађени.';
$string['error:setunabletodeletecourse'] = 'Није могуће избрисати курс из сета {$a}';
$string['error:setupprogcontent'] = 'Није могуће подесити садржај програма.';
$string['error:setupprogrammessages'] = 'Није могуће подесити поруке програма';
$string['errorsinform'] = 'У овом формулару постоје грешке. Прегледајте листу у наставку и исправите све грешке пре чувања.';
$string['error:statecomplete-timecompletedempty'] = 'Време завршетка не треба да буде празно када је корисник завршио програм.';
$string['error:stateincomplete-timecompletednotempty'] = 'Време завршетка треба да буде празно када је корисник није завршио програм.';
$string['error:stateinvalid'] = 'Неважеће – изаберите важећи статус';
$string['error:timeallowednum_nonzero'] = 'Дозвољено време мора да буде нула или више';
$string['error:timedueunknown'] = 'Рок не треба да буде „НЕПОЗНАТ” (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Није могуће додавање нове поруке. Тип поруке није препознат.';
$string['error:unabledeletemessagenotfound'] = 'Брисање поруке није могуће. Порука није пронађена';
$string['error:unabletoaddset'] = 'Није могуће додати нов сет. Врста сета није препозната.';
$string['error:unabletosetupprogcontent'] = 'Није могуће подесити садржај програма.';
$string['error:unassignedincompleteprogcompletion'] = 'Запис завршетка програма постоји за корисника који није додељен и који није завршен';
$string['error:updateextensionstatus'] = 'Грешка, неуспешно ажурирање статуса продужетка';
$string['error:updateuserassignment'] = 'Дошло је до грешке приликом ажурирања записа корисничког додељивања';
$string['error:updatingcompletionrecord'] = 'Дошло је до грешке приликом ажурирања записа завршетка';
$string['error:updatinginvalidcompletionrecord'] = 'Позовите prog_write_completion са записом завршетка који се не поклапа са постојећим записом';
$string['error:updatingprogramassignment'] = 'Дошло је до грешке приликом ажурирања додељивања програма';
$string['error:userassignmentclassnotfound'] = 'Класа додељивања програма није пронађена';
$string['error:userassignmenttypenotfound'] = 'Тип додељивања корисника није пронађен';
$string['eventassigned'] = 'Програм је додељен';
$string['eventassignmentsupdated'] = 'Додељивања програма су ажурирана';
$string['eventbulkfutureassignmentended'] = 'Групно додељивање корисника у будућности завршено';
$string['eventbulkfutureassignmentstarted'] = 'Групно додељивање корисника у будућности започето';
$string['eventbulklearnersassignedended'] = 'Групно додељивање ученика завршено';
$string['eventbulklearnersassignedstarted'] = 'Групно додељивање ученика започето';
$string['eventcompletion'] = 'Програм завршен';
$string['eventcompletionedited'] = 'Измењени завршетак програма';
$string['eventcompletionhistoryadded'] = 'Историја завршетка програма додата';
$string['eventcompletionhistorydeleted'] = 'Историја завршетка програма избрисана';
$string['eventcompletionhistoryedited'] = 'Историја завршетка програма уређена';
$string['eventcontentupdated'] = 'Садржај програма ажуриран';
$string['eventcoursesetcompletion'] = 'Сет курсева у оквиру програма завршен';
$string['eventcreated'] = 'Програм креиран';
$string['eventdeleted'] = 'Програм избрисан';
$string['eventextensiondenied'] = 'Продужетак програма одбијен';
$string['eventextensiongranted'] = 'Продужетак програма одобрен';
$string['eventfutureassigned'] = 'Будућност програма додељена';
$string['eventmessagesupdated'] = 'Поруке програма ажуриране';
$string['eventnotfound'] = 'Није могуће пронаћи догађај доделе програма са ИД-јем {$a}';
$string['eventsettimedue'] = 'Време рока програма корисника подешено';
$string['eventunassigned'] = 'Поништено додељивање програма';
$string['eventupdated'] = 'Програм ажуриран';
$string['eventviewed'] = 'Програм приказан';
$string['exceptionactionassign'] = 'Додели';
$string['exceptionactiondonotassign'] = 'Не додељујте';
$string['exceptionactionsetduedate'] = 'Подеси реалистичан рок и додели';
$string['exceptionchosennotassign'] = 'Изабрали сте да не доделите изабраног(е) корисника(е)';
$string['exceptionoverridden'] = 'Изузетак за додељивање програма је премошћен и додељивање корисника успешно завршено.';
$string['exceptionreportmessage'] = 'Порука са извештајем о изузетку';
$string['exceptionreportmessage_help'] = 'Ова порука ће бити послата администратору сајта увек када се нови изузеци додају у извештај изузетака програма.';
$string['exceptions'] = 'Извештај изузетака ({$a})';
$string['exceptionsreport'] = 'Извештај изузетака';
$string['exceptiontypealreadyassigned'] = 'Већ додељено програму';
$string['exceptiontypeduplicatecourse'] = 'Дуплирајте курс у различитим сертификацијама';
$string['extenduntil'] = 'Продужи до';
$string['extensionacceptbutton'] = 'Одобри продужетак';
$string['extensionaccepttext'] = 'Продужетак одобрен';
$string['extensionbeforenow'] = 'Није могуће затражити продужетак који је пре актуелног датума';
$string['extensiondate'] = 'Датум продужетка';
$string['extensiondenied'] = 'Продужетак одбијен од стране {$a}';
$string['extensiondeniedmessage'] = 'Ваш захтев за продужетак за програм {$a} је одбијен.';
$string['extensionearlierthanduedate'] = 'Није могуће затражити продужетак који је пре актуелног рока програма';
$string['extensiongranted'] = 'Продужетак одобрен од стране {$a}';
$string['extensiongrantedmessage'] = 'Одобрен вам је продужетак до {$a}.';
$string['extensioninfo_button'] = 'Детаљи о продужетку';
$string['extensioninfo_text'] = 'Детаљи о захтеву за продужетак';
$string['extensionrejectbutton'] = 'Одбиј продужетак';
$string['extensionrejecttext'] = 'Продужетак одбијен';
$string['extensionrequest'] = 'Затражи продужетак програма за {$a}';
$string['extensionrequestfailed'] = 'Захтев за продужетак није успешан. Покушајте поново.';
$string['extensionrequestmessage'] = '<p>Корисник је затражио продужетак за програм <em>{$a->programfullname}</em>. Детаљи захтева су:</p><ul><li>Датум: {$a->extensiondatestr}</li><li>Разлог: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Кликните овде да управљање продужецима</a></p>';
$string['extensionrequestmessage_help'] = 'Ова порука биће послата руководиоцу ученика увек када се упути захтев за продужење програма.';
$string['extensionrequestnotsent'] = 'НИЈЕ могуће слање захтева за продужетак. Покушајте поново.';
$string['extensionrequestsent'] = 'Захтев за продужетак програма послат је вашем(им) руководиоцу(има)';
$string['extensions'] = 'Продужеци';
$string['failedtoresolve'] = 'Решавање следећих изузетака није успешно';
$string['findprograms'] = 'Пронађи програме';
$string['firstlogin'] = 'Прва пријава';
$string['firstloginassignmentstask'] = 'Додела програма приликом прве пријаве';
$string['fixconfirmone'] = '<p>Да ли сте сигурни да желите да примените изабрану исправку за овај запис завршетка?</p><p>Радња ће бити евидентирана, али се не може аутоматски поништити.</p>';
$string['fixconfirmsome'] = '<p>Да ли сте сигурни да желите да примените изабрану исправку за <strong>све записе завршетака на овој листи</strong>?</p><p>Ако је потребно исправити неке записе користећи различите методе (као што су различите исправке или ручно), онда треба да изаберете <strong>Не</strong>.</p><p>Радња ће бити евидентирана за сваки запис завршетка, али се не може аутоматски поништити.</p>';
$string['fixconfirmtitle'] = 'Потврди записе за аутоматску исправку';
$string['fixexceptionbeforeeditingcompletion'] = 'Овај корисник има изузетак. Морате да решите изузетак пре него што можете да уређујете актуелни запис о завршетку.';
$string['for'] = 'За';
$string['fulllistofprograms'] = 'Сви програми';
$string['fullname'] = 'Пуно име';
$string['grant'] = 'Одобри';
$string['grantdeny'] = 'Одобри/одбиј';
$string['grantextensionrequest'] = 'Одобри захтев за продужетак';
$string['groupactualduedate'] = 'Рок за доделу групе';
$string['groupactualduedate_help'] = '<p>Користите колону „Рок за доделу” да бисте доделили рок групи корисника.</p>
<p>Рокови за додељене кориснике могу само да се повећају. Ако се примени ранији рок за доделу за корисника који већ има
подешен рок, онда ранији датум неће бити примењен на корисника.</p>
<p>Ако се подеси фиксни рок, промена датума ће се применити одмах.</p>
<p>Ако се подеси релативни рок, рок ће бити примењен на кориснике чим се може успешно одредити.</p>
<p>Рок за доделу биће додељен другим корисницима приликом придруживања групи.</p>
<p>Стварни рок не може да се измени ако је ово програм и ако га је корисник већ започео или ако је ово сертификација
и рок је аутоматски ажуриран након сертификације коју ке корисник завршио.</p>
Стварни рокови за корисника могу да се разликују од рока за доделу из различитих разлога, укључујући:

* ако други тип додељивања обухвата истог корисника, други рок за доделу може да премости овај
* ако ово додељивање има релативни рок који још увек није применљив на корисника
* кориснику је можда дозвољен продужетак од стране руководиоца
* ако је дошло до изузетка и радња „Подеси реалистично дозвољено време” је употребљена да би се то решило
* рок за ову доделу се можда променио, али корисник и даље има рок који му је првобитно додељен
* ово је сертификација, а рок је аутоматски подешен на датум истека

НАПОМЕНА: Рокови за доделу се бележе када притиснете дугме „Сачувај измене”, али се не примењују све до додељивања корисника
не ажурирају. Ако видите поруку која назначава да се додељивања корисника одлажу, онда ниједна промена рока за корисника
неће још увек бити примењена.';
$string['header:hash'] = '#';
$string['header:id'] = 'ИД';
$string['header:issue'] = 'Проблем';
$string['header:learners'] = 'Ученици';
$string['hiddenfield'] = '**Скривено поље**';
$string['historycompletionrecord'] = 'Запис о историји завршетака';
$string['holdposof'] = 'Задржи положај за „{$a}”';
$string['hours'] = 'Час(ови)';
$string['icon'] = 'Иконица';
$string['idnumberprogram'] = 'ИД';
$string['incomplete'] = 'Није завршено';
$string['incompletecourse'] = 'Курс означен као незавршен';
$string['individualactualduedate'] = 'Рок за појединачну доделу';
$string['individualactualduedate_help'] = '<p>Колона „Рок за доделу” за додељивање рока за појединца.</p>
<p>Рокови за додељене кориснике могу само да се повећају. Ако се примени ранији рок за доделу за корисника који већ има
подешен рок, онда ранији датум неће бити примењен на корисника.</p>
<p>Ако се подеси фиксни рок, промена датума ће се применити одмах.</p>
<p>Ако се подеси релативни рок, рок ће бити примењен на корисника чим се може успешно одредити.</p>
<p>Стварни рок не може да се измени ако је ово програм и ако га је корисник већ започео или ако је ово сертификација
и рок је аутоматски ажуриран након сертификације коју ке корисник завршио.</p>
Стварни рокови за корисника могу да се разликују од рока за доделу из различитих разлога, укључујући:

* ако други тип додељивања обухвата истог корисника, други рок за доделу може да премости овај
* ако ово додељивање има релативни рок који још увек није применљив на корисника
* кориснику је можда дозвољен продужетак од стране руководиоца
* ако је дошло до изузетка и радња „Подеси реалистично дозвољено време” је употребљена да би се то решило
* рок за ову доделу се можда променио, али корисник и даље има рок који му је првобитно додељен
* ово је сертификација, а рок је аутоматски подешен на датум истека

НАПОМЕНА: Рокови за доделу се бележе када притиснете дугме „Сачувај измене”, али се не примењују све до додељивања корисника
не ажурирају. Ако видите поруку која назначава да се додељивања корисника одлажу, онда ниједна промена рока за корисника
неће још увек бити примењена.';
$string['individualname'] = 'Име појединца';
$string['individuals'] = 'Појединци';
$string['individuals_category'] = 'појединац(ци)';
$string['infinity'] = 'Нема временског ограничења';
$string['instructions:assignments1'] = 'Категорије се могу користити за додељивање програма скуповима ученика.';
$string['instructions:messages1'] = 'Конфигуришите активаторе догађаја и подсетника повезане са програмом.';
$string['instructions:programassignments'] = 'Доделите ученике групно и подесите фиксне или релативне критеријуме за завршетак';
$string['instructions:programcontent'] = 'Дефинишите садржај програма додавањем сетова курсева и/или компетенција';
$string['instructions:programdetails'] = 'Дефинишите назив програма, доступност и опис';
$string['instructions:programexceptions'] = 'Брзо решите проблеме са додељивањем тако што ћете изабрати „тип” и применити „радњу”';
$string['instructions:programmessages'] = 'Дефинишите поруке и подсетнике за програм по потреби';
$string['invalidtype'] = 'Неважећи параметар типа';
$string['itemdeleted'] = 'Ставка избрисана';
$string['jobassignmentstartdate'] = 'Датум почетка задатка';
$string['label:competencyname'] = 'Назив компетенције';
$string['label:coursecreation'] = 'Када креирати нови курс';
$string['label:coursescorefield'] = 'Поље за резултат курса';
$string['label:learnermustcomplete'] = 'Ученик мора да заврши';
$string['label:message'] = 'Порука';
$string['label:minimumscore'] = 'Минимални резултат';
$string['label:minimumtimerequired'] = 'Минимално потребно време';
$string['label:nextsetoperator'] = 'Оператор наредног сета';
$string['label:noticeformanager'] = 'Обавештење за руководиоца';
$string['label:recurcreation'] = 'Креирање курса';
$string['label:recurrence'] = 'Понављање';
$string['label:sendnoticetomanager'] = 'Пошаљи обавештење руководиоцу';
$string['label:setname'] = 'Назив сета';
$string['label:subject'] = 'Тема';
$string['label:timeallowance'] = 'Дозвољено време';
$string['label:trigger'] = 'Активатор';
$string['launchcourse'] = 'Покрени курс';
$string['launchprogram'] = 'Покрени програм';
$string['learnerenrolled'] = 'Ученик уписан';
$string['learnerfollowup'] = 'Накнадни контакт с учеником';
$string['learnerfollowupmessage'] = 'Порука за накнадни контакт';
$string['learnerfollowupmessage_help'] = 'Ова порука ће бити послата ученику у назначено време након завршетка програма.';
$string['learnersassignedbreakdown'] = '{$a->total} ученик(а) додељено: {$a->assignments} активан, {$a->exceptions} изузетак(а).';
$string['learnersselected'] = 'ученика изабрано';
$string['learnerunenrolled'] = 'Ученик је исписан';
$string['legend:courseset'] = 'Сет курсева {$a}';
$string['legend:coursesetcompletedmessage'] = 'ПОРУКА О ЗАВРШЕТКУ СЕТА КУРСЕВА';
$string['legend:coursesetduemessage'] = 'ПОРУКА О РОКУ ЗА СЕТ КУРСЕВА';
$string['legend:coursesetoverduemessage'] = 'ПОРУКА О ИСТЕКЛОМ РОКУ ЗА СЕТ КУРСЕВА';
$string['legend:enrolmentmessage'] = 'ПОРУКА ЗА УПИС';
$string['legend:exceptionreportmessage'] = 'ПОРУКА СА ИЗВЕШТАЈЕМ О ИЗУЗЕТКУ';
$string['legend:extensionrequestmessage'] = 'ПОРУКА ЗАХТЕВА ЗА ПРОДУЖЕТАК';
$string['legend:learnerfollowupmessage'] = 'ПОРУКА ЗА НАКНАДНИ КОНТАКТ СА УЧЕНИКОМ';
$string['legend:programcompletedmessage'] = 'ПОРУКА О ЗАВРШЕТКУ ПРОГРАМА';
$string['legend:programduemessage'] = 'ПОРУКА О РОКУ ЗА ПРОГРАМ';
$string['legend:programoverduemessage'] = 'ПОРУКА О ИСТЕКЛОМ РОКУ ЗА ПРОГРАМ';
$string['legend:recurringcourseset'] = 'Сет понављајућих курсева';
$string['legend:unenrolmentmessage'] = 'ПОРУКА ЗА ИСПИС';
$string['mainmessage'] = 'Главни текст поруке';
$string['mainmessage_help'] = 'Текст поруке биће приказан примаоцима поруке на контролној табли.

Текст поруке може да садржи променљиве које ће бити замењене када се порука шаље.

## Замењивање променљивих

У порукама програма одређене променљиве се могу унети у наслов и/или текст поруке тако да ће бити замењене стварним вредностима када се порука пошаље. Променљиве треба уносити у текст тачно онако како су приказане испод. Следеће променљиве се могу користити:

%userfullname%
:   Ово ће бити замењено именом и презименом примаоца

%username%
:   Ово ће бити замењено корисничким именом корисника

%programfullname%
:   Ово ће бити замењено потпуним називом програма

%completioncriteria%
:   Ово ће бити замењено критеријумима завршетка подешеним на картици Додељивање

%duedate%
:   Ово ће бити замењено датумом који је додељен кориснику за завршетак програма

%managername%
:   Ово ће бити замењено именом руководиоца

%manageremail%
:   Ово ће бити замењено е-адресом руководиоца

%setlabel%
:   Ово ће бити замењено ознаком сета курсева (биће замењено само ако се порука односи на сет курсева)';
$string['managecoursesinthiscat'] = 'Управљајте курсевима у овој категорији';
$string['manageextensionrequests'] = 'Прикажи извештај изузетака за одобравање или одбијање захтева за продужетак';
$string['manageextensions'] = 'Управљај продужецима';
$string['managementhierarchy'] = 'Хијерархија управљања';
$string['manageprogramsinthiscat'] = 'Управљај програмима у овој категорији';
$string['managermessage'] = 'Обавештење за руководиоца';
$string['managermessage_help'] = 'Ако је поље „Пошаљи обавештење руководиоцу” потврђено, руководилац примаоца поруке такође ће примити обавештење које се може назначити у овом пољу.

Обавештење за руководиоца може да садржи променљиве које ће бити замењене када се порука пошаље.

## Замењивање променљивих

У порукама програма одређене променљиве се могу унети у наслов и/или текст поруке тако да ће бити замењене стварним вредностима када се порука пошаље. Променљиве треба уносити у текст тачно онако како су приказане испод. Следеће променљиве се могу користити:

%userfullname%
:   Ово ће бити замењено именом и презименом примаоца

%username%
:   Ово ће бити замењено корисничким именом корисника

%programfullname%
:   Ово ће бити замењено потпуним називом програма

%completioncriteria%
:   Ово ће бити замењено критеријумима завршетка подешеним на картици Додељивање

%duedate%
:   Ово ће бити замењено датумом који је додељен кориснику за завршетак програма

%managername%
:   Ово ће бити замењено именом руководиоца

%manageremail%
:   Ово ће бити замењено е-адресом руководиоца

%setlabel%
:   Ово ће бити замењено ознаком сета курсева (биће замењено само ако се порука односи на сет курсева)';
$string['managername'] = 'Име руководиоца';
$string['managers_category'] = 'руководећи тим(ови)';
$string['mandatory'] = 'Обавезно';
$string['markcompletheading'] = 'Означи завршено';
$string['meesagetypenotfound'] = 'Класа messagetype за програм није пронађена';
$string['memberofcohort'] = 'Члан публике „{$a}”.';
$string['memberoforg'] = 'Члан организације „{$a}”.';
$string['messages'] = 'Поруке';
$string['messagesubject'] = 'Наслов поруке';
$string['messagesubject_help'] = 'Наслов поруке биће приказан примаоцима поруке на њиховим контролним таблама. Максимално 255 знакова.

Наслов може да садржи променљиве које ће бити замењене када се порука шаље.

## Замењивање променљивих

У порукама програма одређене променљиве се могу унети у наслов и/или текст поруке тако да ће бити замењене стварним вредностима када се порука пошаље. Променљиве треба уносити у текст тачно онако како су приказане испод. Следеће променљиве се могу користити:

%userfullname%
:   Ово ће бити замењено именом и презименом примаоца

%username%
:   Ово ће бити замењено корисничким именом корисника

%programfullname%
:   Ово ће бити замењено потпуним називом програма

%completioncriteria%
:   Ово ће бити замењено критеријумима завршетка подешеним на картици Додељивање

%duedate%
:   Ово ће бити замењено датумом који је додељен кориснику за завршетак програма

%managername%
:   Ово ће бити замењено именом руководиоца

%manageremail%
:   Ово ће бити замењено е-адресом руководиоца

%setlabel%
:   Ово ће бити замењено ознаком сета курсева (биће замењено само ако се порука односи на сет курсева)';
$string['mincourses'] = 'Минимално завршених курсева';
$string['mincourses_help'] = 'Минимални број курсева у оквиру овог сета курсева које додељени ученици морају да заврше да би се сматрало да је овај сет курсева завршен.';
$string['minimumscore'] = 'Минимални резултат';
$string['minimumscore_help'] = 'Минимални резултат који мора да се достигне да би сет курсева био означен као завршен. Резултат се израчунава сабирањем вредности из ‰ÛÏCourse score field‰Û за све курсеве које је корисник завршио.

На пример, можете имати прилагођено поље ‰ÛÏCredits‰Û у својим курсевима, тако да можете да користите ово подешавање да означите сет курсева као завршен када се постигне одређени број кредита.';
$string['minimumtimerequired'] = 'Минимално потребно време';
$string['minimumtimerequired_help'] = 'Ова вредност назначава минимално време које кориснику реално може бити потребно да би завршио сет курсева. Користи се за одређивање да ли је подешени период завршетка на картици „Додељивање” реалистичан за одређену групу корисника. Ако додељивање није реалистично, изузетак за „дозвољено време” биће генерисан и корисник неће бити додељен програму све док се изузетак не реши.

На пример, узмите у обзир програм који садржи један сет курсева са најмањим потребним временом од 10 дана. Ако је додељен корисник са критеријумом завршетка према ком мора да га заврши за мање од 10 дана, то ће активирати извештај о изузетку за тог корисника.

Када се користе критеријуми за завршетак који се односе на корисника, могуће је да неки корисници генеришу изузетке, али други не – на пример када се користе критеријуми „дани од прве пријаве”, сваки корисник би имао сопствени рок који би или не би био реалистичан.

Када у програму постоји више сетова курсева, укупно минимално време потребно за програм израчунава се на основу сценарија у најгорем случају узимајући у обзир логику сета курсева. На пример, ако се програм састоји од:

Сет курсева 1 [10 days] ЗАТИМ сет курсева 2 [5 days] ИЛИ сет курсева 3 [7 days]

онда би укупно дозвољено време било 17 дана.';
$string['minprogramtimerequired'] = 'Укупно минимално потребно време за програме:';
$string['missingshortname'] = 'Недостаје кратак назив';
$string['months'] = 'Месец(и)';
$string['movedown'] = 'Премести надоле';
$string['moveselectedprogramsto'] = 'Премести изабране програме у...';
$string['moveup'] = 'Премести нагоре';
$string['multicourseset'] = 'Сет курсева';
$string['multicourseset_help'] = 'Ово је сет курсева који се бирају појединачно из каталога курсева.

Можете да дефинишете назив сета, да ли ученик мора да заврши један или све курсеве и опште дозвољено време за завршетак сета.';
$string['nocertificationlearning'] = 'Нема сертификација';
$string['nocontent'] = 'Не садржи садржај';
$string['nocoursecontent'] = 'Нема садржаја курса.';
$string['nocourses'] = 'Нема курсева';
$string['nocoursesfrom'] = 'нема курсева од';
$string['noduedate'] = 'Нема рока';
$string['noextensions'] = 'Немате особље које има захтеве за продужетак на чекању';
$string['nolongeravailabletolearners'] = 'Овај програм више није доступан за ученике.';
$string['nominimumtime'] = 'Нема минималног времена';
$string['noprogramassignments'] = 'Програм не садржи ниједан задатак';
$string['noprogramcontent'] = 'Програм не садржи садржај';
$string['noprogramexceptions'] = 'Нема изузетака';
$string['noprogrammessages'] = 'Програм не садржи ниједну поруку';
$string['noprograms'] = 'Нема програма';
$string['noprogramsfound'] = 'Ниједан програм није пронађен са речима „{$a}”';
$string['noprogramsyet'] = 'Нема програма у овој категорији';
$string['norequiredlearning'] = 'Нема обавезног учења';
$string['nostartdate'] = 'Нема датума почетка';
$string['notassigned'] = 'Није додељено';
$string['notavailable'] = 'Није доступно';
$string['notduetostartuntil'] = 'Овај програм још увек није доступан. Додељивања ученика биће примењена након датума почетка.';
$string['notifymanager'] = 'Пошаљи обавештење руководиоцу';
$string['notifymanager_help'] = 'Потврдите ово поље ако такође желите да пошаљете обавештење руководиоцу примаоца.';
$string['notmanager'] = 'Ви нисте руководилац';
$string['notyetknown'] = 'Још увек није познато';
$string['notyetset'] = 'Још увек није подешено';
$string['nouserextensions'] = '{$a} нема захтева за продужетак на чекању';
$string['novalidprograms'] = 'Нема важећих програма';
$string['numberofprograms'] = 'Број програма';
$string['numlearners'] = 'Бр. ученика';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Обавите још {$a->pointsrequired} {$a->scorefieldname} и завршите још 1 курс за напредак';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Обавите још {$a->pointsrequired} {$a->scorefieldname} и завршите још {$a->coursesrequired} курса(ева) за напредак';
$string['obtainxpointstoprogress'] = 'Обавите {$a->pointsrequired} {$a->scorefieldname} или више за напредак';
$string['of'] = 'од';
$string['ok'] = 'У реду';
$string['onecourse'] = 'Један курс';
$string['onecoursesfrom'] = 'један курс из';
$string['onedayremaining'] = '1 дан преостао';
$string['or'] = 'или';
$string['organisationname'] = 'Назив организације';
$string['organisations'] = 'Организације';
$string['organisations_category'] = 'организација(е)';
$string['orviewprograms'] = 'или прегледај програме у овој категорији ({$a})';
$string['othersettings'] = 'Подешавања';
$string['overdue'] = 'Прекорачен рок!';
$string['overrideandassign'] = 'Премости и додели';
$string['overview'] = 'Преглед';
$string['partofteam'] = 'Део тима „{$a}”.';
$string['pendingextension'] = '(Захтев за продужетак на чекању)';
$string['pleaseentervaliddate'] = 'Унесите важећи датум у формату {$a}.';
$string['pleaseentervalidreason'] = 'Унесите важећи разлог';
$string['pleaseentervalidunit'] = 'Унесите важећу јединицу између 0 и 999';
$string['pleasepickaninstance'] = 'Изаберите ставку';
$string['pleaseselectoption'] = 'Изаберите опцију';
$string['pluginname'] = 'Управљање програмом';
$string['positionassigneddate'] = 'Датум доделе положаја';
$string['positions'] = 'Положаји';
$string['positions_category'] = 'положај(и)';
$string['positionsname'] = 'Назив положаја';
$string['positionstartdate'] = 'Датум почетка положаја';
$string['problem'] = 'Проблем';
$string['problemcategory'] = 'Категорија';
$string['problemcategoryconsistency'] = 'Доследност';
$string['problemcategoryexceptions'] = 'Изузеци';
$string['problemcategoryfiles'] = 'Датотеке';
$string['problemcategory_help'] = 'Проблеми могу да припадају једној од ових категорија:

* Доследност: Записи о завршетку нису интерно доследни, на пример ако запис има статус „завршен”, али је датум завршетка празан.
* Датотеке: Једна или више датотека недостају или не треба да буду присутне, на пример ако корисник има запис о додељивању, али одговарајући запис о завршетку недостаје.
* Историја: Постоји проблем са историјом завршетака, на пример ако је историјски запис означен као „недодељен”, али је корисник тренутно додељен.';
$string['problemcategoryhistory'] = 'Историја';
$string['proceed'] = 'Настави са овом радњом';
$string['profilefielddate'] = 'Датум поља у профилу';
$string['prog_courseset_completed_message'] = 'Порука о завршетку сета курсева';
$string['prog_courseset_due_message'] = 'Порука о року за сет курсева';
$string['prog_courseset_overdue_message'] = 'Порука о истеклом року за сет курсева';
$string['prog_enrolment_message'] = 'Порука за упис';
$string['prog_exception_report_message'] = 'Порука са извештајем о изузетку';
$string['prog_extension_request_message'] = 'Порука захтева за продужетак';
$string['prog_learner_followup_message'] = 'Порука за накнадни контакт са учеником';
$string['progmessageupdated'] = 'Поруке програма ажуриране (још увек нису сачуване)';
$string['prognamelinkedicon'] = 'Назив програма и повезана иконица';
$string['prog_program_completed_message'] = 'Порука о завршетку програма';
$string['prog_program_due_message'] = 'Порука о року за програм';
$string['prog_program_overdue_message'] = 'Порука о истеклом року за програм';
$string['program'] = 'Програм';
$string['program:accessanyprogram'] = 'Приступи било ком програму';
$string['programadministration'] = 'Администрација програма';
$string['programassignmentduedates'] = 'Датуми рокова додељивања програма';
$string['programassignments'] = 'Додељивања програма';
$string['programassignmentsdeferred'] = 'Измене у додели програма су сачуване, али корисници неће видети измене све до наредног покретања cron-а';
$string['programassignmentssaved'] = 'Додељивања програма успешно сачувана';
$string['programavailability'] = 'Доступност програма';
$string['programavailability_help'] = 'Ова опција вам омогућава да „сакријете” свој програм у потпуности.

Неће се приказати ни на једној листи програма, осим администраторима.

Чак и ако ученици покушају да приступе URL адреси програма директно, неће им бити дозвољено да приступе.

Ако подесите датуме „Доступно од” и „Доступно до”, ученици ће моћи да пронађу и уђу у програм током периода назначеног датумима, али ће бити спречени да приступају програму изван ових датума.';
$string['programcategories'] = 'Категорије програма';
$string['programcategory'] = 'Категорија програма';
$string['programcategory_help'] = 'Ваш Totara администратор је можда подесио неколико категорија програма/курсева.

На пример, „Наука”, „Друштвене науке”, „Јавно здравље” итд.

Изаберите категорију која највише одговара вашем програму. Овај избор ће утицати на то где се приказује ваш програм на листи програма и ученицима ће олакшати да пронађу ваш програм.';
$string['programcompleted'] = 'Програм завршен';
$string['programcompletedmessage'] = 'Порука о завршетку програма';
$string['programcompletedmessage_help'] = 'Ова порука биће послата увек када се програм заврши.';
$string['programcompletion'] = 'Завршетак програма';
$string['program:configureassignments'] = 'Конфигуриши додељивања програма';
$string['program:configurecontent'] = 'Конфигуриши садржај програма';
$string['program:configuredetails'] = 'Уреди детаље програма';
$string['program:configuremessages'] = 'Конфигуриши поруке програм';
$string['program:configureprogram'] = 'Конфигуриши програме';
$string['programcontent'] = 'Садржај програма';
$string['programcontentsaved'] = 'Садржај програма успешно сачуван';
$string['programcreatefail'] = 'Креирање програма није могуће. Разлог: „{$a}”';
$string['program:createprogram'] = 'Креирај програме';
$string['programcreatesuccess'] = 'Креирање програма успешно';
$string['programdeletefail'] = 'Брисање програма „{$a}” није могуће';
$string['program:deleteprogram'] = 'Избриши програме';
$string['programdeletesuccess'] = 'Успешно избрисан програм „{$a}”';
$string['programdetails'] = 'Детаљи о програму';
$string['programdetailssaved'] = 'Детаљи о програму успешно сачувани';
$string['programdue'] = 'Рок за програм';
$string['programduedate'] = 'Рок за програм';
$string['programduemessage'] = 'Порука о року за програм';
$string['programduemessage_help'] = 'Ова порука ће бити послата у назначено време пре истека рока за програм.';
$string['programduex'] = 'Рок за програм је {$a}';
$string['program:editcompletion'] = 'Уреди записе о завршетку програма';
$string['programends'] = 'Програм се завршава';
$string['programenrolledincohort'] = 'Публика је уписала програм';
$string['programenrollmentdate'] = 'Датум уписа програма';
$string['programexceptions'] = 'Изузеци програма';
$string['programexpandlink'] = 'Назив програма (са опширним детаљима)';
$string['programfullname'] = 'Потпуни назив програма';
$string['programfullname_help'] = 'Комплетни назив програма се приказује на врху екрана и на листи програма.';
$string['program:handleexceptions'] = 'Управљај изузецима програма';
$string['programicon'] = 'Иконица програма';
$string['programid'] = 'ИД програм';
$string['programidnotfound'] = 'Програм не постоји за ИД: {$a}';
$string['programidnumber'] = 'ИД број програма';
$string['programidnumber_help'] = 'ИД број програма се користи само када се овај курс поклапа са екстерним системима – никада се не приказује у оквиру апликације Totara. Ако имате званично кодно име за овај програм, користите га овде... у супротном оставите непопуњено.';
$string['programlive'] = 'Опрез: Програм је активан – постоје ученици који ће видети или на које ће утицати измене које обавите';
$string['program:manageextensions'] = 'Управљај продужецима';
$string['programmandatory'] = 'Програм је обавезан';
$string['program:markcoursecomplete'] = 'Означите курс у програму као завршен путем обавезног учења корисника';
$string['program:markstaffcoursecomplete'] = 'Означите курс за особље као завршен';
$string['programmembership'] = 'Чланство за програм';
$string['programmessages'] = 'Поруке програма';
$string['programmessagessaved'] = 'Поруке програма сачуване';
$string['programmessagessavedsuccessfully'] = 'Поруке програма успешно сачуване';
$string['programname'] = 'Назив програма';
$string['programnotavailable'] = 'Програм није доступан ученицима';
$string['programnotcurrentlyavailable'] = 'Овај програм тренутно није доступан за ученике';
$string['programnotlive'] = 'Програм није активан';
$string['programoverdue'] = 'Рок програма је истекао';
$string['programoverduemessage'] = 'Порука о истеклом року за програм';
$string['programoverduemessage_help'] = 'Ова порука ће бити послата у назначено време након истека рока програма.';
$string['programoverviewfiles'] = 'Датотеке сажетка';
$string['programoverviewfiles_help'] = 'Датотеке сажетка програма, као што су слике, приказују се на листи програма заједно са сажетком.';
$string['programrecurring'] = 'Понављање програма';
$string['programs'] = 'Програми';
$string['programsandcertificationsdisabled'] = 'Програми и сертификације су онемогућени на овом сајту';
$string['programscerts'] = 'Програми/сертификације';
$string['programscomplete'] = 'Програми завршени';
$string['programsdisabled'] = 'Програми нису омогућени на овом сајту';
$string['programshortname'] = 'Кратак назив програма';
$string['programshortname_help'] = 'Кратак назив програма користиће се на неколико места где потпуни назив није одговарајући (као што је у наслову поруке с узбуном).';
$string['programsinthiscategory'] = 'Програми у овој категорији ({$a})';
$string['programsmovedout'] = 'Програми премештени из {$a}';
$string['programsummary'] = 'Сажетак програма';
$string['programupdatecancelled'] = 'Ажурирање програма отказано';
$string['programupdatefail'] = 'Ажурирање програма неуспешно';
$string['programupdatesuccess'] = 'Ажурирање програма успешно';
$string['program:viewhiddenprograms'] = 'Прикажи скривене програме';
$string['program:viewprogram'] = 'Прикажи програме';
$string['programvisibility'] = 'Видљивост програма';
$string['program:visibility'] = 'Прикажи/сакриј програме';
$string['programvisibility_help'] = 'Ако је програм видљив, он ће се приказати у листи програма и резултатима претраге и ученици ће моћи да прикажу садржај програма.

Ако програм није видљив, он се неће приказати на листи програма или у резултатима претраге, али ће програм и даље бити приказан у плановима учења свих ученика који су додељени програму, а ученици и даље могу да приступе програму ако знају URL адресу програма.';
$string['programvisible'] = 'Програм видљив';
$string['progress'] = 'Напредак';
$string['prog_unenrolment_message'] = 'Порука за испис';
$string['reason'] = 'Разлог продужетка';
$string['reasonapprovedmessage'] = 'Разлог дат за одобрење продужетка је био: {$a}';
$string['reasondeniedmessage'] = 'Разлог дат за одбијање продужетка је био: {$a}';
$string['reasonforextension'] = 'Разлог за продужетак';
$string['recurrence'] = 'Понављање';
$string['recurrence_help'] = 'Понављање дефинише време када се понављајући курс мора поновити. Понављање се може назначити било којим бројем дана, недеља или месеци.';
$string['recurrencehistorytask'] = 'Историја понављања програма';
$string['recurrencetask'] = 'Понављање програма';
$string['recurring'] = 'Понављање';
$string['recurringcourse'] = 'Понављање курса';
$string['recurringcourse_help'] = 'Приказује се изабрани понављајући курс.

Само један курс се може изабрати за понављање. Да бисте променили курс, изаберите нови курс из падајућег менија и кликните на „Сачувај измене” да бисте сачували измене.';
$string['recurringcourseset'] = 'Сет понављајућих курсева';
$string['recurringcourseset_help'] = 'Сет понављајућих курсева омогућава само избор појединачног курса. Више курсева из сетова курсева и компетенције не могу да се дефинишу.';
$string['recurringprogramhistory'] = 'Историјски запис за понављајући програм {$a}';
$string['recurringprogramhistoryfor'] = 'Историјски запис за {$a->username} за понављајући програм {$a->progname}';
$string['recurringprograms'] = 'Понављајући програми';
$string['removecompletiondate'] = 'Уклони датум завршетка';
$string['removed'] = 'Уклоњено';
$string['removeduedate'] = 'Уклони рок';
$string['repeatevery'] = 'Понављај на сваких';
$string['requestextension'] = '(Затражи продужетак)';
$string['requiredlearning'] = 'Обавезно учење';
$string['requiredlearninginstructions'] = 'Ваше обавезно учење је приказано испод.';
$string['requiredlearninginstructionsuser'] = 'Обавезно учење корисника {$a} приказано је испод.';
$string['requiredlearningmenu'] = 'Обавезно учење';
$string['resortprogramsbyname'] = 'Ресортирај програме према називу';
$string['returntoprogram'] = 'Врати се на програм';
$string['rolprogramsourcename'] = 'Запис о учењу: Програми';
$string['rplcomments'] = 'Коментари';
$string['rplgrade'] = 'Оцена';
$string['saveallchanges'] = 'Сачувај све измене';
$string['saveprogram'] = 'Сачувај програм';
$string['searchforindividual'] = 'Претражи појединца према имену или ИД-ју';
$string['searchprograms'] = 'Претражи програме';
$string['select'] = 'Изабери';
$string['selectcompetency'] = 'Изабери компетенцију...';
$string['selectcourse'] = 'Изабери курс...';
$string['sendmessagestask'] = 'Пошаљи поруке повезане са програмима';
$string['setcompletion'] = 'Завршетак сета';
$string['setduedate'] = 'Подеси рок';
$string['setfixedcompletiondate'] = 'Подеси фиксни датум завршетка';
$string['setlabel'] = 'Ознака сета курсева';
$string['setlabel_help'] = 'Користи ознаку сета курсева за опис груписања курсева унутар сета.

Циљ је да се сваки сет учини читљивијим и да се помогне ученицима да разумеју путању учења. На пример, први сет курсева може да се назива „Фаза један – увод”, а други сет курсева „Фаза два – здравље и безбедност”.';
$string['setofcourses'] = 'Сет курсева';
$string['settimerelativetoevent'] = 'Подеси време у односу на догађај';
$string['shortname'] = 'Кратак назив';
$string['showingresults'] = 'Приказују се резултати {$a->from}–{$a->to} од {$a->total}';
$string['somecourses'] = 'Неки курсеви';
$string['somecoursesfrom'] = 'неки курсеви од';
$string['source'] = 'Извор';
$string['startdate'] = 'Датум почетка';
$string['startinposition'] = 'почни у положају';
$string['status'] = 'Статус';
$string['statusprogramcomplete'] = 'Програм завршен';
$string['statusprogramincomplete'] = 'Програм незавршен';
$string['successfullyresolvedexceptions'] = 'Успешно решени изузеци';
$string['summary'] = 'Сажетак';
$string['summary_help'] = 'Сажетак описа програма';
$string['switchrecurringcourses'] = 'Пребаци понављајуће курсеве у програмима';
$string['then'] = 'затим';
$string['therearenoprogramstodisplay'] = 'Нема програма за приказ.';
$string['thisactioncannotbeundone'] = 'Ова радња се не може поништити';
$string['thiswillaffect'] = 'Ово ће утицати на {$a} ученика';
$string['timeallowance'] = 'Дозвољено време';
$string['timeduefixedcert'] = 'Промена није могућа – подеси аутоматски';
$string['timeduefixedprog'] = 'Промена није могућа – корисник је завршен';
$string['timeperiod'] = 'Период';
$string['toprogram'] = 'за програм';
$string['tosaveassignments'] = 'Да бисте сачували све промене додељивања, кликните на „Сачувај све измене”. Да бисте уређивали додељивања кликните на „Уреди додељивања”. Чување додељивања не може да се поништи.';
$string['tosavecontent'] = 'Да бисте сачували измене у садржају, кликните на „Сачувај све измене”. Да бисте уређивали садржај, кликните на „Уреди садржај”. Чување измена садржаја не може да се поништи.';
$string['tosavemessages'] = 'Да бисте сачували све промене порука, кликните на „Сачувај све измене”. Да бисте уређивали измене порука, кликните на „Уреди поруке”. Чување измена у порукама не може да се поништи.';
$string['totallearnersassigned'] = 'Укупно додељених ученика';
$string['totallearnersassigned_help'] = 'Овај укупни број може да се разликује од збира ученика у групама испод. Ово је због тога што додељивања неких корисника можда нису обрађена у систему или програм можда није тренутно активан. Неки корисници такође могу бити у више додељених група, али су само додељени једанпут.';
$string['totalusersinassignment'] = 'Број корисника у овом додељивању: {$a}';
$string['transactiondatetime'] = 'Датум/време';
$string['transactionuser'] = 'Измене унео';
$string['transactionuserhasnone'] = 'Нема забележених трансакција за овог корисника.';
$string['trigger'] = 'Активатор';
$string['trigger_help'] = 'Време активирања одређује када ће порука бити послата у односу на описано догађај (на пример 4 недеље након завршетка програма).';
$string['type'] = 'Тип';
$string['unenrolment'] = 'Испис';
$string['unenrolmentmessage'] = 'Порука за испис';
$string['unenrolmentmessage_help'] = 'Ова порука ће бити послата увек када се корисник испише из програма.';
$string['unknown'] = 'Непознато';
$string['unknowncompletiontype'] = 'Непрепознат тип завршетка за сет курсева {$a}';
$string['unknownexception'] = 'Непознат изузетак';
$string['unknownusersrequiredlearning'] = 'Непознато обавезно учење за корисника';
$string['unresolvedexceptions'] = '{$a} нерешен(а/их) проблем(а)';
$string['untitledset'] = 'Сет без назива';
$string['update'] = 'Ажурирај';
$string['updateextensionfailall'] = 'Ажурирање свих продужетака неуспешно';
$string['updateextensionfailcount'] = 'Ажурирање {$a} продужетка(ака) неуспешно';
$string['updateextensions'] = 'Ажурирај продужетке';
$string['updateextensionsuccess'] = 'Сви продужеци су успешно ажурирани';
$string['userassignmentstask'] = 'Додељивања корисника програму';
$string['userhasdismissedexception'] = 'Корисник тренутно има одбачени изузетак. Морате да премостите изузетак пре него што можете да уредите актуелни запис о завршетку.';
$string['userhasnocompletionhistory'] = 'Корисник нема историјске записе о завршетку.';
$string['userid'] = 'Кориснички ИД';
$string['usernotcurrentlyassigned'] = 'Корисник тренутно није додељен. Корисник не може да има актуелни запис о завршетку осим ако се не додели.';
$string['variablesubstitution_help'] = '## Замењивање променљивих

У порукама програма одређене променљиве се могу унети у наслов и/или текст поруке тако да ће бити замењене стварним вредностима када се порука пошаље. Променљиве треба уносити у текст тачно онако како су приказане испод. Следеће променљиве се могу користити:

%userfullname%
:   Ово ће бити замењено именом и презименом примаоца

%username%
:   Ово ће бити замењено корисничким именом корисника

%programfullname%
:   Ово ће бити замењено потпуним називом програма

%completioncriteria%
:   Ово ће бити замењено критеријумима завршетка подешеним на картици Додељивање

%duedate%
:   Ово ће бити замењено датумом који је додељен кориснику за завршетак програма

%managername%
:   Ово ће бити замењено именом руководиоца

%manageremail%
:   Ово ће бити замењено е-адресом руководиоца

%setlabel%
:   Ово ће бити замењено ознаком сета курсева (биће замењено само ако се порука односи на сет курсева)';
$string['viewallprograms'] = 'Прикажи све програме';
$string['viewallrequiredlearning'] = 'Прикажи све';
$string['viewcourse'] = 'Прикажи курс';
$string['viewdates'] = 'Прикажи датуме';
$string['viewexceptions'] = 'Прикажите извештај изузетка за решавање проблема.';
$string['viewinguserextrequests'] = 'Приказ захтева за продужетак за {$a}';
$string['viewingxusersprogram'] = 'Приказујете напредак корисника <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> у овом програму.';
$string['viewprogram'] = 'Прикажи програм';
$string['viewprogramassignments'] = 'Прикажи додељивања програма';
$string['viewprogramdetails'] = 'Прикажи детаље програма';
$string['viewrecurringprogramhistory'] = 'Прикажи историју';
$string['visible'] = 'Видљиво';
$string['weeks'] = 'Недеља(е)';
$string['xdays'] = '{$a} дан(а)';
$string['xlearnerscurrentlyenrolled'] = 'Има {$a} ученика који су тренутно уписани у овај програм.';
$string['xmonths'] = '{$a} месец(а/и)';
$string['xpoints'] = '{$a} поени';
$string['xsrequiredlearning'] = 'Обавезно учење корисника {$a}';
$string['xweeks'] = '{$a} недеља(е)';
$string['xyears'] = '{$a} година(е)';
$string['years'] = 'Година(е)';
$string['youareassigned'] = 'Додељени сте овом програму';
$string['youareviewingxsrequiredlearning'] = 'Приказујете обавезно учење корисника <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Додали сте {$a->itemnames} у овај програм<br />
<br />
<strong>Овим ћете доделити {$a->affectedusers} корисника у програм</strong><br />
<br />
Ова измена ће бити примењена када се кликне на дугме „Сачувај све измене” на главном екрану Доделе програма';
$string['youhavemadefollowingchanges'] = 'Унели сте следеће измене у овај програм';
$string['youhaveremoved'] = 'Уклоњени сте {$a->itemname} из овог програма<br />
<br />
<strong>Овим ћете поништити доделу {$a->affectedusers} корисника из програма</strong><br />
<br />
Ова измена ће бити примењена када се кликне на дугме „Сачувај све измене” на главном екрану Доделе програма';
$string['youhaveunsavedchanges'] = 'Имате несачуваних измена.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Морате да завршите {$a->mustcomplete} пре него што пређете на завршавање {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'мора да се заврши {$a->mustcomplete} пре него што се пређе на завршавање {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Ученик мора да заврши {$a->mustcomplete} пре него што пређе на завршавање {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Морате да завршите {$a}';
$string['youmustcompleteormanager'] = 'мора да се заврши {$a}';
$string['youmustcompleteorviewing'] = 'Ученик мора да заврши {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Курс у понављајућем програму у који сте уписани достигао је датум завршетка, али још увек нисте завршили курс. Овај курс мора да се заврши да бисте задовољили захтеве програма.';
$string['z:incompleterecurringprogramsubject'] = 'Непотпуни понављајући курс';
